<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_article']['title'] = array('Pavadinimas', 'Įrašykite straipsnio pavadinimą.');
$GLOBALS['TL_LANG']['tl_article']['alias'] = array('Straipsnio „alias“ pavadinimas.', 'Straipsnio „alias“ pavadinimas yra unikali nuoroda į straipsnį. Jis gali būti naudojamas vietoje ID numerio. Jei nieko neįrašysite, pavadinimas bus priskirtas automatiškai.');
$GLOBALS['TL_LANG']['tl_article']['author'] = array('Autorius', 'Čia galite keisti straipsnio autorių.');
$GLOBALS['TL_LANG']['tl_article']['inColumn'] = array('Rodyti', 'Parinkite straipsniui vietą puslapio išdėstyme.');
$GLOBALS['TL_LANG']['tl_article']['keywords'] = array('Raktiniai žodžiai', 'Čia galite įrašyti kableliais atskirtus raktažodžius, pagal kuriuos paieškos sistemos, tokios kaip „Google“ ar „Yahoo“, identifikuos straipsnio turinį. Paieškos sistemos paprastai pasižymi iki 800 simbolių.');
$GLOBALS['TL_LANG']['tl_article']['teaserCssID'] = array('Anonso CSS ID/klasė', 'Čia galite nustatyti anonso elemento ID bei vieną ar kelias klases.');
$GLOBALS['TL_LANG']['tl_article']['showTeaser'] = array('Rodyti anonsą', 'Rodyti anonsą, jei yra keli straipsniai');
$GLOBALS['TL_LANG']['tl_article']['teaser'] = array('Straipsnio anonsas', 'Anonsas taipogi gali būti rodomas kaip turinio elementas „Straipsnio anonsas“.');
$GLOBALS['TL_LANG']['tl_article']['printable'] = array('Spausdinamas', 'Pridėti nuorodą straipsnio eksportavimui į PDF failą.');
$GLOBALS['TL_LANG']['tl_article']['cssID'] = array('CSS ID ir klasė', 'Galite įvesti ID ir vieną ar kelias klases');
$GLOBALS['TL_LANG']['tl_article']['space'] = array('Tarpas viršuje ir apačioje', 'Galite nurodyti tarpus taškais (pikseliais) straipsnio viršuje ir apačioje.');
$GLOBALS['TL_LANG']['tl_article']['published'] = array('Paskelbtas', 'Padarykite straipsnį matomą tinklalapio galutiniam vartotojui.');
$GLOBALS['TL_LANG']['tl_article']['start'] = array('Rodyti nuo', 'Iki čia nustatytos datos straipsnis tinklalapyje nebus rodomas.');
$GLOBALS['TL_LANG']['tl_article']['stop'] = array('Rodyti iki', 'Po čia nustatytos datos straipsnis tinklalapyje nebus rodomas.');
$GLOBALS['TL_LANG']['tl_article']['tstamp'] = array('Redaguota', 'Paskutinio redagavio data ir laikas');
$GLOBALS['TL_LANG']['tl_article']['title_legend'] = 'Pavadinimas ir autorius';
$GLOBALS['TL_LANG']['tl_article']['layout_legend'] = 'Sekcija ir raktiniai žodžiai';
$GLOBALS['TL_LANG']['tl_article']['teaser_legend'] = 'Straipsnio anonsas';
$GLOBALS['TL_LANG']['tl_article']['expert_legend'] = 'Eksperto nuostatos';
$GLOBALS['TL_LANG']['tl_article']['publish_legend'] = 'Publikavimo nuostatos';
$GLOBALS['TL_LANG']['tl_article']['print'] = 'Spausdinti puslapį';
$GLOBALS['TL_LANG']['tl_article']['pdf'] = 'Eksportuoti kaip PDF';
$GLOBALS['TL_LANG']['tl_article']['facebook'] = 'Dalintis Facebook\'e';
$GLOBALS['TL_LANG']['tl_article']['twitter'] = 'Dalintis Twitter';
$GLOBALS['TL_LANG']['tl_article']['header'] = 'Viršutinis blokas blokas';
$GLOBALS['TL_LANG']['tl_article']['left'] = 'Kairys stulpelis';
$GLOBALS['TL_LANG']['tl_article']['main'] = 'Pagrindinis stulpelis';
$GLOBALS['TL_LANG']['tl_article']['right'] = 'Dešinys stulpelis';
$GLOBALS['TL_LANG']['tl_article']['footer'] = 'Apatinis blokas';
$GLOBALS['TL_LANG']['tl_article']['new'] = array('Naujas straipsnis', 'Sukurti naują straipsnį');
$GLOBALS['TL_LANG']['tl_article']['show'] = array('Straipsnio detalės', 'Rodyti straipsnio ID %s detales');
$GLOBALS['TL_LANG']['tl_article']['edit'] = array('Redaguoti straipsnį', 'Redaguoti straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_article']['editheader'] = array('Redaguoti straipsnio nustatymus', 'Redaguoti straipsnio ID %s nustatymus');
$GLOBALS['TL_LANG']['tl_article']['copy'] = array('Sukurti dublikatą', 'Sukurti straipsnio ID %s kopiją');
$GLOBALS['TL_LANG']['tl_article']['cut'] = array('Perkelti straipsnį', 'Perkelti straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_article']['delete'] = array('Šalinti straipsnį', 'Šalinti straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_article']['toggle'] = array('Viešinti/paslepti straipsnį', 'Viešinti/paslėpti straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_article']['pasteafter'] = array('Įkelti po', 'Įkelti po straipsniu ID %s');
$GLOBALS['TL_LANG']['tl_article']['pasteinto'] = array('Įkelti į', 'Įkelti į puslapį ID %s');

?>