<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_install']['installTool'] = array('Contao įdiegimo įrankis', 'Įdiegimo įrankio prisijungimas');
$GLOBALS['TL_LANG']['tl_install']['locked'] = array('Įdiegimo įrankis yra užrakintas', 'Saugumo sumetimais įdiegimo įrankis buvo užrakintas po daugiau nei 3 kartus įvesto klaidingo slaptažodžio. Atidarykite konfiguracinį failą ir nustatykite <em>installCount</em> į <em>0</em>, kad atrakintumėte.');
$GLOBALS['TL_LANG']['tl_install']['password'] = array('Slaptažodis', 'Įveskite įdiegimo įrankio slaptažodį. Įdiegimo įrankio slaptažodis nėra toks pat, kaip administravimo panelės.');
$GLOBALS['TL_LANG']['tl_install']['changePass'] = array('Įdiegimo įrankio slaptažodis', 'Kad papildomai apsaugotumėte scenarijų, jūs galite arba įterpti <strong>exit;</strong> komandą į <strong>typolight/install.php</strong>, arba visiškai ištrinti failą iš savo serverio. Šiuo atveju jūs turėsite keisti sistemos nustatymus tiesiogiai konfigūraciniame faile.');
$GLOBALS['TL_LANG']['tl_install']['encryption'] = array('Sukurti šifravimo raktą', 'Šis raktas yra naudojamas užšifruotų duomenų saugojimui. Turėkite omenyje, kad užšifruoti duomenys gali būti iššifruoti tik su šiuo raktu! Todėl atsiminkite jį ir nekeiskite, jeigu jis jau yra įvestas. Palikite laukelį tuščią, kad būtų sukurtas atsitiktinis raktas.');
$GLOBALS['TL_LANG']['tl_install']['database'] = array('Patikrinti ryšį su duomenų baze', 'Įveskite savo duomenų bazės prisijungimo nustatymus.');
$GLOBALS['TL_LANG']['tl_install']['collation'] = array('Lyginimas', 'Dėl platesnės informacijos aplankykite <a href="http://dev.mysql.com/doc/refman/5.1/en/charset-unicode-sets.html" onclick="window.open(this.href); return false;"> MySQL dokumentą.</a>');
$GLOBALS['TL_LANG']['tl_install']['update'] = array('Atnaujinti duomenų bazės lenteles', 'Turėkite omenyje, kad atnaujimo padėjėjas buvo patikrintas tik su MySQL ir MySQLi tvarkyklėmis. Jeigu jūs naudojate kitokią duomenų bazę (pvz. Oracle), gali tekti įdiegti ar atnaujinti duomenų bazę rankiniu būdu. Šiuo atveju, prašau eikite į <strong>system/modules</strong> ir ieškokite visus jo pakatologius, kad surastumėte <strong>config/database.sql</strong> failus.');
$GLOBALS['TL_LANG']['tl_install']['template'] = array('Įkelti šabloną', 'Pasirinkite <em>.sql</em> failą iš <em>templates</em> katalogo.');
$GLOBALS['TL_LANG']['tl_install']['admin'] = array('Sukurti administravimo vartotoją', 'Jeigu įkėlėte pavyzdinę svetainę, administracinis vartotojas yra <strong>k.jones</strong>, o jo slaptažodis yra <strong>kevinjones</strong>. Daugiau informacijos ieškokite svetainėje.');
$GLOBALS['TL_LANG']['tl_install']['completed'] = array('Sveikiname!', 'Prisijunkite prie TYPOlight administravimo panelės ir pasitikrinkite sistemos nustatymus. Po to apsilankykite savo svetainėje, kad įsitikintumėte jog TYPOlight veikia teisingai.');
$GLOBALS['TL_LANG']['tl_install']['ftp'] = array('Redaguoti failus per FTP', 'Įveskite savo FTP prisijungimo duomenis, kad TYPOlight galėtų juos redaguoti per FTP (Saugos rėžimu)');
$GLOBALS['TL_LANG']['tl_install']['accept'] = 'Sutikti su licenzija';
$GLOBALS['TL_LANG']['tl_install']['beLogin'] = 'Contao administravimo panelės prisijungimas';
$GLOBALS['TL_LANG']['tl_install']['passError'] = 'Pasikeiskite įprastinį slaptažodį, kad išvengtumėte neleistino prisijungimo!';
$GLOBALS['TL_LANG']['tl_install']['passConfirm'] = 'Įprastinis slaptažodis buvo pakeistas.';
$GLOBALS['TL_LANG']['tl_install']['passSave'] = 'Išsaugoti slaptažodį';
$GLOBALS['TL_LANG']['tl_install']['keyError'] = 'Susikurkite šifravimo raktą!';
$GLOBALS['TL_LANG']['tl_install']['keyLength'] = 'Šifravimo raktas turi būti bent 12 simbolių ilgio!';
$GLOBALS['TL_LANG']['tl_install']['keyConfirm'] = 'Šifravimo raktas sukurtas.';
$GLOBALS['TL_LANG']['tl_install']['keyCreate'] = 'Generuoti šifravimo raktą';
$GLOBALS['TL_LANG']['tl_install']['keySave'] = 'Generuoti arba išsaugoti raktą';
$GLOBALS['TL_LANG']['tl_install']['dbConfirm'] = 'Duomenų bazės prisijungimas veikia.';
$GLOBALS['TL_LANG']['tl_install']['dbError'] = 'Nepavyko prisijungti prie duomenų bazės!';
$GLOBALS['TL_LANG']['tl_install']['dbDriver'] = 'Tvarkyklė';
$GLOBALS['TL_LANG']['tl_install']['dbHost'] = 'Adresas';
$GLOBALS['TL_LANG']['tl_install']['dbUsername'] = 'Vartotojo vardas';
$GLOBALS['TL_LANG']['tl_install']['dbDatabase'] = 'Duomenų bazė';
$GLOBALS['TL_LANG']['tl_install']['dbPersistent'] = 'Pastovus ryšys';
$GLOBALS['TL_LANG']['tl_install']['dbCharset'] = 'Simoblių rinkinys';
$GLOBALS['TL_LANG']['tl_install']['dbCollation'] = 'Lygiavimas';
$GLOBALS['TL_LANG']['tl_install']['dbPort'] = 'Porto numeris';
$GLOBALS['TL_LANG']['tl_install']['dbSave'] = 'Išsaugoti duomenų bazės nustatymus';
$GLOBALS['TL_LANG']['tl_install']['collationInfo'] = 'Lygiavimo pakeitimas įtakos visas lenteles su <em>tl_</em> įrašu priekyje.';
$GLOBALS['TL_LANG']['tl_install']['updateError'] = 'Duomenų bazė pasenusi!';
$GLOBALS['TL_LANG']['tl_install']['updateConfirm'] = 'Duomenų bazė atnaujinta.';
$GLOBALS['TL_LANG']['tl_install']['updateSave'] = 'Atnaujinti duomenų bazę';
$GLOBALS['TL_LANG']['tl_install']['updateX'] = 'Panašu, jog naujinate Contao iki %s versijos. Jei taip, tuomet <strong>būtina naujinti naudojant %s versiją</strong> norint neprarasti duomenų!';
$GLOBALS['TL_LANG']['tl_install']['updateXrun'] = 'Vykdyti versijos %s naujinimą';
$GLOBALS['TL_LANG']['tl_install']['importError'] = 'Pasirinkite šablono failą!';
$GLOBALS['TL_LANG']['tl_install']['importConfirm'] = 'Šablonas įkeltas į %s';
$GLOBALS['TL_LANG']['tl_install']['importWarn'] = 'Visi esami duomenys bus ištrinti!';
$GLOBALS['TL_LANG']['tl_install']['templates'] = 'Šablonai';
$GLOBALS['TL_LANG']['tl_install']['doNotTruncate'] = 'Nevalyti lentelių';
$GLOBALS['TL_LANG']['tl_install']['importSave'] = 'Įkelti šabloną';
$GLOBALS['TL_LANG']['tl_install']['importContinue'] = 'Visi esami duomenys bus ištinti! Ar tikrai norite tęsti?';
$GLOBALS['TL_LANG']['tl_install']['adminError'] = 'Užpildykite visus laukelius, kad sukurtumėte administratoriaus vartotoją!';
$GLOBALS['TL_LANG']['tl_install']['adminConfirm'] = 'Administratoriaus vartotojas buvo sukurtas.';
$GLOBALS['TL_LANG']['tl_install']['adminSave'] = 'Sukurti administratoriaus vartotoją';
$GLOBALS['TL_LANG']['tl_install']['installConfirm'] = 'Jūs sėkmingai įdiegėte Contao.';
$GLOBALS['TL_LANG']['tl_install']['ftpHost'] = 'FTP adresas';
$GLOBALS['TL_LANG']['tl_install']['ftpPath'] = 'Santykinis kelias iki Contao direktorijos (pvz. <em>httpdocs/</em>)';
$GLOBALS['TL_LANG']['tl_install']['ftpUser'] = 'FTP vartotojo vardas';
$GLOBALS['TL_LANG']['tl_install']['ftpPass'] = 'FTP slaptažodis';
$GLOBALS['TL_LANG']['tl_install']['ftpSSLh4'] = 'Šifruotas prisijungimas';
$GLOBALS['TL_LANG']['tl_install']['ftpSSL'] = 'Jungtis per FTP-SSL';
$GLOBALS['TL_LANG']['tl_install']['ftpPort'] = 'FTP prievadas';
$GLOBALS['TL_LANG']['tl_install']['ftpSave'] = 'Išsaugoti FTP nustatymus';
$GLOBALS['TL_LANG']['tl_install']['ftpHostError'] = 'Nepavyko prisijungti prie FTP serverio %s';
$GLOBALS['TL_LANG']['tl_install']['ftpUserError'] = 'Nepavyko prisijungti kaip "%s"';
$GLOBALS['TL_LANG']['tl_install']['ftpPathError'] = 'Nepavyko aptikti TYPOlight direktorijos %s';
$GLOBALS['TL_LANG']['tl_install']['CREATE'] = 'Sukurti naujas lenteles';
$GLOBALS['TL_LANG']['tl_install']['ALTER_ADD'] = 'Pridėti naujus stulpelius';
$GLOBALS['TL_LANG']['tl_install']['ALTER_CHANGE'] = 'Pakeisti esamus stulpelius';
$GLOBALS['TL_LANG']['tl_install']['ALTER_DROP'] = 'Naikinti esamus stulpelius';
$GLOBALS['TL_LANG']['tl_install']['DROP'] = 'Naikinti esamas lenteles';

?>