<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_page']['title'] = array('Puslapio pavadinimas', 'Įrašykite puslapio pavadinimą.');
$GLOBALS['TL_LANG']['tl_page']['alias'] = array('Puslapio sąsaja', 'Tai unikali nuoroda į puslapį, kuri gali būti naudojama vietoje ID.');
$GLOBALS['TL_LANG']['tl_page']['type'] = array('Puslapio tipas', 'Pasirinkite puslapio tipą.');
$GLOBALS['TL_LANG']['tl_page']['pageTitle'] = array('Puslapio antraštė', 'Įrašykite puslapio antraštę');
$GLOBALS['TL_LANG']['tl_page']['language'] = array('Kalba', 'Pagal ISO-639-1 standartą nurodykite puslapio kalbą (pvz. "lt" - lietuvių, "en" - anglų).');
$GLOBALS['TL_LANG']['tl_page']['robots'] = array('Robotų žyma', 'Čia galite nurodyti paieškos sistemoms kaip elgtis su puslapiu.');
$GLOBALS['TL_LANG']['tl_page']['description'] = array('Puslapio aprašymas', 'Čia galite trumpai aprašyti puslapį bei jame pateikiamą turinį. Aprašymas skirtas paieškos sistemoms, tokioms kaip Google ar Yahoo. Paprastai paieškos sistemos pasižymi 150-300 simbolių.');
$GLOBALS['TL_LANG']['tl_page']['redirect'] = array('Nukreipimo tipas', 'Pasirinkite nukreipimo tipą.');
$GLOBALS['TL_LANG']['tl_page']['jumpTo'] = array('Nukreipimo puslapis', 'Pasirinkite puslapį, į kurį nukreipsite lankytojus.');
$GLOBALS['TL_LANG']['tl_page']['fallback'] = array('Atsarginės kalbos', 'Nurodykite kalbas prioriteto tvarka.');
$GLOBALS['TL_LANG']['tl_page']['dns'] = array('Srities (domain) pavadinimas', 'Čia galite riboti prieigą prie tinklalapio ar visos srities.');
$GLOBALS['TL_LANG']['tl_page']['adminEmail'] = array('Tinklalapio administratoriaus el. paštas', 'Automatiškai sugeneruotos žinutės, tokios kaip registracija/prenumerata, bus siunčiamos šiuo elektroninio pašto adresu.');
$GLOBALS['TL_LANG']['tl_page']['dateFormat'] = array('Datos formatas', 'Datos formato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_page']['timeFormat'] = array('Laiko formatas', 'Laiko formato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_page']['datimFormat'] = array('Datos ir laiko formatas', 'Datos ir laiko formato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_page']['createSitemap'] = array('Sukurti XML svetainės žemėlapį', 'Šakniniame aplanke sukurti XML svetainės žemėlapį Google paieškos sistemai.');
$GLOBALS['TL_LANG']['tl_page']['sitemapName'] = array('Svetainės žemėlapio pavadinimas', 'Įrašykite svetainės žemėlapio failo pavadinimą be plėtinio.');
$GLOBALS['TL_LANG']['tl_page']['useSSL'] = array('Naudoti HTTPS svetainės žemėlapiuose', 'Generuoti svetainės žemėlapio nuorodas su <em>https://</em>.');
$GLOBALS['TL_LANG']['tl_page']['autoforward'] = array('Persiųsti į kita puslapį', 'Persiųsti lankytojus į kitą puslapį (pvz. prisijungimo puslapį).');
$GLOBALS['TL_LANG']['tl_page']['protected'] = array('Apsaugoti puslapį', 'Riboti puslapio prieigą tam tikroms narių grupėms.');
$GLOBALS['TL_LANG']['tl_page']['groups'] = array('Leidžiamos narių grupės', 'Šios grupės galės patekti į puslapį.');
$GLOBALS['TL_LANG']['tl_page']['includeLayout'] = array('Priskirti išdėstymą', 'Priskirti puslapio išdėstymą šiam ir gilesniems puslapiams (subpages).');
$GLOBALS['TL_LANG']['tl_page']['layout'] = array('Puslapio išdėstymas', 'Galite tvarkyti puslapių išdėstymus modulyje "puslapių išdėstymai".');
$GLOBALS['TL_LANG']['tl_page']['includeCache'] = array('Leisti sparčiąją atmintį (cache)', 'Leisti sparčiąją atminį šiam ir gilesniems puslapiams.');
$GLOBALS['TL_LANG']['tl_page']['cache'] = array('Sparčiosios atminties laikas', 'Praėjus šiam laikui puslapis turės būti patalpintas į sparčiąją atmintį iš naujo.');
$GLOBALS['TL_LANG']['tl_page']['includeChmod'] = array('Priskirti prieigos teises', 'Prieigos teisės nurodo, ką administravimo srities vartotojas gali daryti su puslapiu.');
$GLOBALS['TL_LANG']['tl_page']['cuser'] = array('Savininkas', 'Pasirinkite vartotoją kaip puslapio savininką.');
$GLOBALS['TL_LANG']['tl_page']['cgroup'] = array('Grupė', 'Pasirinkite grupę kaip puslapio savininką.');
$GLOBALS['TL_LANG']['tl_page']['chmod'] = array('Prieigos teisės', 'Priskirkite prieigos teises šiam ir gilesniems puslapiams.');
$GLOBALS['TL_LANG']['tl_page']['noSearch'] = array('Neieškoti', 'Neįtraukti šio puslapio į paieškos indeksą.');
$GLOBALS['TL_LANG']['tl_page']['cssClass'] = array('CSS klasė', 'Klasė(ės) bus naudojamos navigacijos meniu ir body žymoje.');
$GLOBALS['TL_LANG']['tl_page']['sitemap'] = array('Rodyti svetainės medyja', 'Čia galite nustatyti ar puslapis bus rodomas svetainės medyje.');
$GLOBALS['TL_LANG']['tl_page']['hide'] = array('Paslėpti iš navigacijos', 'Nerodyti šio puslapio navigacijos meniu.');
$GLOBALS['TL_LANG']['tl_page']['guests'] = array('Rodyti tik svečiams', 'Paslepti puslapį, jei naršo prisijungęs vartotojas.');
$GLOBALS['TL_LANG']['tl_page']['tabindex'] = array('Skirtukas', 'Navigacijos meniu pozicija atskyrimo tvarkoje.');
$GLOBALS['TL_LANG']['tl_page']['accesskey'] = array('Prieigos klavišas', 'Navigacijos meniu punktas gali būti aktyvuotas paspaudus [ALT] arba [CTRL] ir prieigos klavišą vienu metu.');
$GLOBALS['TL_LANG']['tl_page']['published'] = array('Publikuoti puslapį', 'Viešai rodyti puslapį tinklalapyje.');
$GLOBALS['TL_LANG']['tl_page']['start'] = array('Rodyti nuo', 'Nerodyti puslapio iki nustatytos datos');
$GLOBALS['TL_LANG']['tl_page']['stop'] = array('Rodyti iki', 'Nerodyti puslapio po nustatytos datos.');
$GLOBALS['TL_LANG']['tl_page']['title_legend'] = 'Pavadinimas ir tipas';
$GLOBALS['TL_LANG']['tl_page']['meta_legend'] = 'Meta informacija';
$GLOBALS['TL_LANG']['tl_page']['system_legend'] = 'Sisteminiai nustatymai';
$GLOBALS['TL_LANG']['tl_page']['redirect_legend'] = 'Nukreipimo nustatymai';
$GLOBALS['TL_LANG']['tl_page']['dns_legend'] = 'DNS nustatymai';
$GLOBALS['TL_LANG']['tl_page']['sitemap_legend'] = 'XML svetainės žemėlapis';
$GLOBALS['TL_LANG']['tl_page']['forward_legend'] = 'Automatinis persiuntimas';
$GLOBALS['TL_LANG']['tl_page']['protected_legend'] = 'Prieigos apsauga';
$GLOBALS['TL_LANG']['tl_page']['layout_legend'] = 'Išdėstymo nustatymai';
$GLOBALS['TL_LANG']['tl_page']['cache_legend'] = 'Sparčiosios atminties (cache) nustatymai';
$GLOBALS['TL_LANG']['tl_page']['chmod_legend'] = 'Prieigos teisės';
$GLOBALS['TL_LANG']['tl_page']['search_legend'] = 'Paieškos nustatymai';
$GLOBALS['TL_LANG']['tl_page']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_page']['tabnav_legend'] = 'Klaviatūros navigacija';
$GLOBALS['TL_LANG']['tl_page']['publish_legend'] = 'Publikavimo nustatymai';
$GLOBALS['TL_LANG']['tl_page']['permanent'] = '301 Nuolatinis nukreipimas';
$GLOBALS['TL_LANG']['tl_page']['temporary'] = '302 Laikinas nukreipimas';
$GLOBALS['TL_LANG']['tl_page']['map_default'] = 'Pagal nutylėjimą';
$GLOBALS['TL_LANG']['tl_page']['map_always'] = 'Rodyti visada';
$GLOBALS['TL_LANG']['tl_page']['map_never'] = 'Niekada nerodyti';
$GLOBALS['TL_LANG']['tl_page']['new'] = array('Naujas puslapis', 'Sukurti naują puslapį');
$GLOBALS['TL_LANG']['tl_page']['show'] = array('Puslapio informacija', 'Rodyti išsamią puslapio ID %s informaciją.');
$GLOBALS['TL_LANG']['tl_page']['edit'] = array('Redaguoti puslapį', 'Redaguoti puslapį ID %s');
$GLOBALS['TL_LANG']['tl_page']['cut'] = array('Perkelti puslapį', 'Perkelti puslapį ID %s');
$GLOBALS['TL_LANG']['tl_page']['copy'] = array('Dubliuoti pualspį', 'Sukurti puslapio ID %s kopiją');
$GLOBALS['TL_LANG']['tl_page']['copyChilds'] = array('Dubliuoti su gilesniais puslapiais', 'Sukurti puslapio ID %s bei gilesnių jo puslapių (subpages) kopiją');
$GLOBALS['TL_LANG']['tl_page']['delete'] = array('Šalinti puslapį', 'Šalinti puslapį ID %s');
$GLOBALS['TL_LANG']['tl_page']['toggle'] = array('Skelbti/neskelbti puslapį.', 'Skelbti/neskelbti puslapį %s.');
$GLOBALS['TL_LANG']['tl_page']['pasteafter'] = array('Įklijuoti po', 'Įklijuoti po puspaiu ID %s');
$GLOBALS['TL_LANG']['tl_page']['pasteinto'] = array('Įklijuoti į', 'Įklijuoti į puslapį ID %s');
$GLOBALS['TL_LANG']['tl_page']['articles'] = array('Redaguoti straipsnius', 'Redaguoti straipsnius puslapyję %s');
$GLOBALS['TL_LANG']['CACHE'][0] = 'Nenaudoti sparčiosios atminties';
$GLOBALS['TL_LANG']['CACHE'][5] = '5 sekundės';
$GLOBALS['TL_LANG']['CACHE'][15] = '15 sekundžių';
$GLOBALS['TL_LANG']['CACHE'][30] = '30 sekundžių';
$GLOBALS['TL_LANG']['CACHE'][60] = '1 minutė';
$GLOBALS['TL_LANG']['CACHE'][300] = '5 minutės';
$GLOBALS['TL_LANG']['CACHE'][900] = '15 minučių';
$GLOBALS['TL_LANG']['CACHE'][1800] = '30 minučių';
$GLOBALS['TL_LANG']['CACHE'][3600] = '1 valanda';
$GLOBALS['TL_LANG']['CACHE'][10800] = '3 valandos';
$GLOBALS['TL_LANG']['CACHE'][21600] = '6 valandos';
$GLOBALS['TL_LANG']['CACHE'][43200] = '12 valandų';
$GLOBALS['TL_LANG']['CACHE'][86400] = '1 diena';
$GLOBALS['TL_LANG']['CACHE'][259200] = '3 dienos';
$GLOBALS['TL_LANG']['CACHE'][604800] = '7 dienos';
$GLOBALS['TL_LANG']['CACHE'][2592000] = '30 dienų';

?>