<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_calendar_events']['title'] = array('Pavadinimas', 'Įrašykite įvykio pavadinimą.');
$GLOBALS['TL_LANG']['tl_calendar_events']['alias'] = array('Įvykio sąsaja', 'Tai unikali nuoroda į įvykį, kuri gali būti naudojama vietoje ID.');
$GLOBALS['TL_LANG']['tl_calendar_events']['author'] = array('Autorius', 'Čia galite keisti įvykio autorių.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addTime'] = array('Pridėti laiką', 'Pridėti įvykio pradžios ir pabaigos laiką.');
$GLOBALS['TL_LANG']['tl_calendar_events']['startTime'] = array('Pradžios laikas', 'Nustatykite pradžios laiką.');
$GLOBALS['TL_LANG']['tl_calendar_events']['endTime'] = array('Pabaigos laikas', 'Nustatykite pabaigos laiką.');
$GLOBALS['TL_LANG']['tl_calendar_events']['startDate'] = array('Pradžios data', 'Nustatykite pradžios datą.');
$GLOBALS['TL_LANG']['tl_calendar_events']['endDate'] = array('Pabaigos data', 'Nustatykite pabaigos datą. Palikite lauką tuščią, jei įvykis trunka vieną dieną.');
$GLOBALS['TL_LANG']['tl_calendar_events']['teaser'] = array('Įvykio anonsas', 'Įvykio anonsas gali būti rodomas įvykių sąraše vietoje pilno straipsnio. Nuoroda "Plačiau..." bus pridėta automatiškai.');
$GLOBALS['TL_LANG']['tl_calendar_events']['details'] = array('Įvykio tekstas', 'Čia įrašykite įvykio tekstą.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addImage'] = array('Pridėti paveikslėlį', 'Pridėti paveikslėlį prie įvykio.');
$GLOBALS['TL_LANG']['tl_calendar_events']['recurring'] = array('Kartoti įvykį', 'Sukurti pasikartojantį įvykį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['repeatEach'] = array('Intervalas', 'Čia galite nustatyti pasikartojimo intervalą.');
$GLOBALS['TL_LANG']['tl_calendar_events']['recurrences'] = array('Pasikartojimai', 'Nustatykite 0, jei įvykis kartojasi nuolat.');
$GLOBALS['TL_LANG']['tl_calendar_events']['addEnclosure'] = array('Pridėti priedus', 'Pridėti vieną ar kelis atsisiunčiamus failus prie įvykio.');
$GLOBALS['TL_LANG']['tl_calendar_events']['enclosure'] = array('Priedai', 'Pasirinkite failus, kuriuos norite prisegti.');
$GLOBALS['TL_LANG']['tl_calendar_events']['source'] = array('Nukreipimo tikslas', 'Galite nepaisyti numatytojo nukreipimo tikslo ir nukreipti į vidinį ar išorinį puslapį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['default'] = array('Naudoti numatytąjį', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į numatytąjį kalendoriaus puslapį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['internal'] = array('Vidinis puslapis', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į vidinį puslapį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['article'] = array('Straipsnis', 'Paspaudę "skaityti daugiau ..." mygtuką lankytojai bus nukreipti į straipsnį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['external'] = array('Išorinis tinklalapis', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į išorinį tinklalapį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['jumpTo'] = array('Nukreipimo puslapis', 'Pasirinkite puslapį, į kurį bus nukreipiami lankytojai, spustelėję įvykį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['articleId'] = array('Straipsnis', 'Pasirinkite straipsnį, į kurį lankytojai bus nukreipti, kai pasirinks įvykį.');
$GLOBALS['TL_LANG']['tl_calendar_events']['cssClass'] = array('CSS klasė', 'Čia galite įrašyti vieną ar kelias klases.');
$GLOBALS['TL_LANG']['tl_calendar_events']['noComments'] = array('Uždrausti komentarus', 'Neleisti komentuoti šio renginio.');
$GLOBALS['TL_LANG']['tl_calendar_events']['published'] = array('Publikuoti įvykį', 'Viešai skelbti įvykį tinklalapyje.');
$GLOBALS['TL_LANG']['tl_calendar_events']['start'] = array('Rodyti nuo', 'Nerodyti įvykio iki nustatytos dienos.');
$GLOBALS['TL_LANG']['tl_calendar_events']['stop'] = array('Rodyti iki', 'Nerodyti įvykio po nustatytos dienos.');
$GLOBALS['TL_LANG']['tl_calendar_events']['title_legend'] = 'Pavadinimas ir autorius';
$GLOBALS['TL_LANG']['tl_calendar_events']['date_legend'] = 'Data ir laikas';
$GLOBALS['TL_LANG']['tl_calendar_events']['teaser_legend'] = 'Anonsas';
$GLOBALS['TL_LANG']['tl_calendar_events']['text_legend'] = 'Įvykio tekstas';
$GLOBALS['TL_LANG']['tl_calendar_events']['image_legend'] = 'Paveikslėlio nustatymai';
$GLOBALS['TL_LANG']['tl_calendar_events']['recurring_legend'] = 'Pasikartojimo nustatymai';
$GLOBALS['TL_LANG']['tl_calendar_events']['enclosure_legend'] = 'Priedai';
$GLOBALS['TL_LANG']['tl_calendar_events']['source_legend'] = 'Nukreipimo tikslas';
$GLOBALS['TL_LANG']['tl_calendar_events']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_calendar_events']['publish_legend'] = 'Publikavimo nustatymai';
$GLOBALS['TL_LANG']['tl_calendar_events']['days'] = 'diena(-os)';
$GLOBALS['TL_LANG']['tl_calendar_events']['weeks'] = 'savaitė(-ės)';
$GLOBALS['TL_LANG']['tl_calendar_events']['months'] = 'mėnesis(-iai)';
$GLOBALS['TL_LANG']['tl_calendar_events']['years'] = 'metai';
$GLOBALS['TL_LANG']['tl_calendar_events']['new'] = array('Naujas įvykis', 'Sukurti naują įvykį');
$GLOBALS['TL_LANG']['tl_calendar_events']['show'] = array('Įvykio informacija', 'Rodyti išsamią įvykio ID %s informaciją');
$GLOBALS['TL_LANG']['tl_calendar_events']['edit'] = array('Redaguoti įvykį', 'Redaguoti įvykį ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['copy'] = array('Kopijuoti įvykį', 'Kopijuoti įvykį ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['cut'] = array('Perkelti įvykį', 'Perkelti įvykį ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['delete'] = array('Šalinti įvykį', 'Šalinti įvykį ID %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['toggle'] = array('Skelbit/neskelbti renginį', 'Skelbit/neskelbti renginį %s');
$GLOBALS['TL_LANG']['tl_calendar_events']['editheader'] = array('Redaguoti kalendorių', 'Redaguoti kalendoriaus nustatymus');
$GLOBALS['TL_LANG']['tl_calendar_events']['pasteafter'] = array('Įterpti į šį kalendorių', 'Įterpti po įvykiu ID %s');

?>