<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news']['headline'] = array('Antraštė', 'Įrašykite naujienų antraštę.');
$GLOBALS['TL_LANG']['tl_news']['alias'] = array('Naujienų sąsaja', 'Tai unikali nuoroda į straipsnį, kuri gali būti naudojama vietoje ID.');
$GLOBALS['TL_LANG']['tl_news']['author'] = array('Autorius', 'Jūs galite pakeisti naujienų autorių');
$GLOBALS['TL_LANG']['tl_news']['date'] = array('Data', 'Įveskite naujienų rašymo datą.');
$GLOBALS['TL_LANG']['tl_news']['time'] = array('Laikas', 'Prašome įvesti naujienų rašymo laiką');
$GLOBALS['TL_LANG']['tl_news']['subheadline'] = array('Paantraštė', 'Čia galite įrašyti paantraštę.');
$GLOBALS['TL_LANG']['tl_news']['teaser'] = array('Naujienų anonsas', 'Naujienų anonsas gali būti rodomas naujienų sąraše vietoje pilno straipsnio. Nuoroda "Plačiau..." bus pridėta automatiškai.');
$GLOBALS['TL_LANG']['tl_news']['text'] = array('Naujienų tekstas', 'Prašome įvesti naujienų tekstą.');
$GLOBALS['TL_LANG']['tl_news']['addImage'] = array('Įterpti paveikslėlį', 'Jeigu pasirinksite, paveikslėlis bus pridėtas prie naujienų.');
$GLOBALS['TL_LANG']['tl_news']['addEnclosure'] = array('Įterpti priedus', 'Įterpti vieną ar daugiau failų atsisiuntimui.');
$GLOBALS['TL_LANG']['tl_news']['enclosure'] = array('Priedai', 'Prašome pasirinkti failus, kuriuos norite prisegti.');
$GLOBALS['TL_LANG']['tl_news']['source'] = array('Nukreipimo tikslas', 'Čia galite nepaisyti numatytojo nukreipimo tikslo (redirect target) ir nukreipti į vidinį ar išorinį puslapį.');
$GLOBALS['TL_LANG']['tl_news']['default'] = array('Naudoti numatytus', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į numatytąjį naujienų archyvo puslapį.');
$GLOBALS['TL_LANG']['tl_news']['internal'] = array('Vidinis puslapis', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į vidinį puslapį.');
$GLOBALS['TL_LANG']['tl_news']['article'] = array('Straipsnis', 'Nuspaudus „skaityti daugiau ...” mygtuką vartotojas bus nukreiptas į straipsnį.');
$GLOBALS['TL_LANG']['tl_news']['external'] = array('Išorinis tinklalapis', 'Spustelėję "Plačiau..." lankytojai bus nukreipti į išorinį tinklalapį.');
$GLOBALS['TL_LANG']['tl_news']['jumpTo'] = array('Nukreipimo puslapis', 'Pasirinkite puslapį, į kurį lankytojai bus nukreipti, kai spustelės naujienų įrašą.');
$GLOBALS['TL_LANG']['tl_news']['articleId'] = array('Straipsnis', 'Pasirinkite straipsnį, į kurį bus nukreipti svetainės lankytojai, kai paspaus ant naujienos.');
$GLOBALS['TL_LANG']['tl_news']['cssClass'] = array('CSS klasė', 'Čia galite įrašyti vieną ar kelias klases.');
$GLOBALS['TL_LANG']['tl_news']['noComments'] = array('Neleisti komentarų', 'Uždrausti komentarus tik šioms naujienoms.');
$GLOBALS['TL_LANG']['tl_news']['featured'] = array('Svarbus įrašas', 'Rodyti naujienų įrašą svarbių naujienų sąraše.');
$GLOBALS['TL_LANG']['tl_news']['published'] = array('Publikuoti įrašą', 'Įrašas bus viešai matomas tinklalapyje.');
$GLOBALS['TL_LANG']['tl_news']['start'] = array('Rodyti nuo', 'Nerodyti naujienų įrašo iki nustatytos dienos.');
$GLOBALS['TL_LANG']['tl_news']['stop'] = array('Rodyti iki', 'Nerodyti naujienų įrašo po nustatytos dienos.');
$GLOBALS['TL_LANG']['tl_news']['title_legend'] = 'Pavadinimas ir autorius';
$GLOBALS['TL_LANG']['tl_news']['date_legend'] = 'Data ir laikas';
$GLOBALS['TL_LANG']['tl_news']['teaser_legend'] = 'Paantraštė ir anonsas';
$GLOBALS['TL_LANG']['tl_news']['text_legend'] = 'Naujienų tekstas';
$GLOBALS['TL_LANG']['tl_news']['image_legend'] = 'Paveikslėlio nustatymai';
$GLOBALS['TL_LANG']['tl_news']['enclosure_legend'] = 'Priedai';
$GLOBALS['TL_LANG']['tl_news']['source_legend'] = 'Nukreipimo tikslas';
$GLOBALS['TL_LANG']['tl_news']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_news']['publish_legend'] = 'Publikavimo nustatymai';
$GLOBALS['TL_LANG']['tl_news']['new'] = array('Naujas straipsnis', 'Sukurti naują naujienų straipsnį');
$GLOBALS['TL_LANG']['tl_news']['show'] = array('Straipsnio informacija', 'Rodyti išsamią naujienų straipsnio ID %s informaciją');
$GLOBALS['TL_LANG']['tl_news']['edit'] = array('Redaguoti straipsnį', 'Redaguoti naujienų straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_news']['copy'] = array('Kopijuoti straipsnį', 'Kopijuoti naujienų straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_news']['cut'] = array('Perkelti straipsnį', 'Perkelti naujienų straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_news']['delete'] = array('Šalinti straipsnį', 'Šalinti naujienų straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_news']['toggle'] = array('Skelbti/neskelbti straipsnį', 'Skelbti/neskelbti naujieną su ID %s');
$GLOBALS['TL_LANG']['tl_news']['feature'] = array('Išskirti/neišskirti straipsnį', 'Išskirti/neišskirti naujienų straipsnį ID %s');
$GLOBALS['TL_LANG']['tl_news']['editheader'] = array('Redaguoti naujienų archyvą', 'Redaguoti naujienų archyvo antraštę');
$GLOBALS['TL_LANG']['tl_news']['pasteafter'] = array('Iterpti į šį archyvą', 'Įterpti po naujienų straipsniu ID %s');

?>