<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_newsletter']['subject'] = array('Tema', 'Įrašykite naujienlaiškio temą.');
$GLOBALS['TL_LANG']['tl_newsletter']['alias'] = array('Naujienlaiškio sąsaja', 'Naujienlaiškio sąsaja yra unikali nuoroda į naujienlaiškį, kuri gali būti naudojama vietoje naujienlaiškio ID.');
$GLOBALS['TL_LANG']['tl_newsletter']['content'] = array('HTML turinys', 'Čia galite įrašyti naujienlaiškio HTML turinį. Naudokite specialią žymą <em>##email##</em> norėdami įrašyti gavėjo elektroninio pašto adresą.');
$GLOBALS['TL_LANG']['tl_newsletter']['text'] = array('Tekstas', 'Čia galite įrašyti naujienlaiškio tekstą. Naudokite specialią žymą <em>##email##</em> norėdami įrašyti gavėjo elektroninio pašto adresą.');
$GLOBALS['TL_LANG']['tl_newsletter']['addFile'] = array('Prisegti failus', 'Prisekite prie naujienlaiškio vieną ar kelis failus.');
$GLOBALS['TL_LANG']['tl_newsletter']['files'] = array('Prisegami failai', 'Iš failų katalogo pasirinkite failus, kuriuos prisegsite.');
$GLOBALS['TL_LANG']['tl_newsletter']['template'] = array('El. pašto šablonas', 'Čia galite pasirinkti elektroninio pašto šabloną.');
$GLOBALS['TL_LANG']['tl_newsletter']['sendText'] = array('Siųsti kaip paprastą tekstą.', 'Siųsti naujienlaiškį kaip paprastą tekstą be HTML turinio.');
$GLOBALS['TL_LANG']['tl_newsletter']['externalImages'] = array('Išoriniai paveiksliukai', 'Neįterpti paveikslėlių į HTML naujienlaiškius');
$GLOBALS['TL_LANG']['tl_newsletter']['senderName'] = array('Siuntėjo vardas', 'Čia galite įrašyti siuntėjo vardą.');
$GLOBALS['TL_LANG']['tl_newsletter']['sender'] = array('Siuntėjo adresas', 'Čia galite įrašyti siuntėjo adresą.');
$GLOBALS['TL_LANG']['tl_newsletter']['mailsPerCycle'] = array('Žinutės per ciklą', 'Siuntimo procesas padalintas į kelis ciklus tam, kad nesibaigtų siuntimo programos veikimo laikas.');
$GLOBALS['TL_LANG']['tl_newsletter']['timeout'] = array('Veikimo laikas sekundėmis', 'Čia galite nustatyti tarpus tarp ciklų ir kontroliuoti elektroninių laiškų išsiuntimo per minutę skaičių.');
$GLOBALS['TL_LANG']['tl_newsletter']['start'] = array('Proceso atnaujinimas', 'Jei siuntimo procesas nutrūko, galite įrašyti numerį gavėjo, kuriam siuntimas nepavyko. Kiek laiškų išsiųsta galite pasitikrinti <em>system/logs/newsletter_*.log</em> faile. Pavyzdžiui, jei buvo išsiųsta 120 laiškų, įrašykite "120", kad tęstumėte nuo 121-ojo gavėjo (skaičiavimas prasideda nuo 0).');
$GLOBALS['TL_LANG']['tl_newsletter']['sendPreviewTo'] = array('Siųsti peržiūrai', 'Siųsti naujienlaiškį peržiūrai šiuo adresu.');
$GLOBALS['TL_LANG']['tl_newsletter']['title_legend'] = 'Pavadinimas ir tema';
$GLOBALS['TL_LANG']['tl_newsletter']['html_legend'] = 'HTML turinys';
$GLOBALS['TL_LANG']['tl_newsletter']['text_legend'] = 'Tekstas';
$GLOBALS['TL_LANG']['tl_newsletter']['attachment_legend'] = 'Prisegti failai';
$GLOBALS['TL_LANG']['tl_newsletter']['template_legend'] = 'Šablono nustatymai';
$GLOBALS['TL_LANG']['tl_newsletter']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_newsletter']['sent'] = 'Išsiųsta';
$GLOBALS['TL_LANG']['tl_newsletter']['sentOn'] = 'Išsiųsta %s';
$GLOBALS['TL_LANG']['tl_newsletter']['notSent'] = 'Dar neišsiųsta';
$GLOBALS['TL_LANG']['tl_newsletter']['mailingDate'] = 'Siuntimo data';
$GLOBALS['TL_LANG']['tl_newsletter']['confirm'] = 'Naujienlaiškis buvo išsiųstas %s gavėjų.';
$GLOBALS['TL_LANG']['tl_newsletter']['rejected'] = '%s neteisingi e-pašto adresai buvo atjungti.';
$GLOBALS['TL_LANG']['tl_newsletter']['error'] = 'Šios naujienų grupės niekas neužsisakė.';
$GLOBALS['TL_LANG']['tl_newsletter']['from'] = 'Nuo';
$GLOBALS['TL_LANG']['tl_newsletter']['attachments'] = 'Prisegti failai';
$GLOBALS['TL_LANG']['tl_newsletter']['preview'] = 'Siųsti peržiūrai';
$GLOBALS['TL_LANG']['tl_newsletter']['sendConfirm'] = 'Ar Jūs tikrai norite išsiųsti naujienlaiškį?';
$GLOBALS['TL_LANG']['tl_newsletter']['new'] = array('Naujas naujienlaiškis', 'Sukurti naują naujienlaiškį');
$GLOBALS['TL_LANG']['tl_newsletter']['show'] = array('Naujienlaiškio informacija', 'Rodyti išsamią naujienlaiškio ID %s informaciją');
$GLOBALS['TL_LANG']['tl_newsletter']['edit'] = array('Redaguoti naujienlaiškį', 'Redaguoti naujienlaiškį ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['copy'] = array('Kopijuoti naujienlaiškį', 'Kopijuoti naujienlaiškį ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['cut'] = array('Perkelti naujienlaiškį', 'Perkelti naujienlaiškį ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['delete'] = array('Šalinti naujienlaiškį', 'Šalinti naujienlaiškį ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['editheader'] = array('Redaguoti naujienų grupę', 'Redaguoti naujienų grupės nustatymus');
$GLOBALS['TL_LANG']['tl_newsletter']['pasteafter'] = array('Įterpti į šį kanalą', 'Įterpti po naujienlaiškiu ID %s');
$GLOBALS['TL_LANG']['tl_newsletter']['send'] = array('Siųsti naujienlaiškį', 'Siųsti naujienlaiškį ID %s');

?>