<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['ERR']['general'] = 'Įvyko klaida!';
$GLOBALS['TL_LANG']['ERR']['unique'] = 'Kartojasi įrašai laukeliuose "%s"!';
$GLOBALS['TL_LANG']['ERR']['mandatory'] = 'Užpildykite laukelius "%s"!';
$GLOBALS['TL_LANG']['ERR']['mdtryNoLabel'] = 'Šis laukelis turi būti užpildytas!';
$GLOBALS['TL_LANG']['ERR']['minlength'] = 'Įrašas "%s" laukelyje turi būti mažiausiai iš %d simbolių!';
$GLOBALS['TL_LANG']['ERR']['maxlength'] = 'Laukelis "%s" negali susidaryti iš daugiau nei %d simbolių!';
$GLOBALS['TL_LANG']['ERR']['digit'] = 'Prašome įrašyti tik skaitmenis!';
$GLOBALS['TL_LANG']['ERR']['prcnt'] = 'Prašome įrašyti procentus nuo 0 iki 100!';
$GLOBALS['TL_LANG']['ERR']['alpha'] = 'Prašome įrašyti tik raides';
$GLOBALS['TL_LANG']['ERR']['alnum'] = 'Prašome įrašyti tik raides ir skaitmenis';
$GLOBALS['TL_LANG']['ERR']['phone'] = 'Įrašykite galiojantį telefono numerį';
$GLOBALS['TL_LANG']['ERR']['extnd'] = 'Saugumo sumetimais čia Jūs negalite naudoti simbolių (=&/()#) !';
$GLOBALS['TL_LANG']['ERR']['email'] = 'Prašome įvesti teisingą elektroninio pašto adresą.';
$GLOBALS['TL_LANG']['ERR']['emails'] = 'Yra bent vienas neteisingai įvestas el. pašto adresas.';
$GLOBALS['TL_LANG']['ERR']['url'] = 'Prašome įvesti teisingą internetinio puslapio adresą.';
$GLOBALS['TL_LANG']['ERR']['date'] = 'Įveskite datą kaip "%s"!';
$GLOBALS['TL_LANG']['ERR']['time'] = 'Įveskite laiką kaip "%s"!';
$GLOBALS['TL_LANG']['ERR']['dateTime'] = 'Įveskite datą ir laiką kaip "%s"!';
$GLOBALS['TL_LANG']['ERR']['noSpace'] = 'Laukas "%s" negali būti paliktas tusčias';
$GLOBALS['TL_LANG']['ERR']['filesize'] = 'Didžiausas failo dydis yra: %s kB!';
$GLOBALS['TL_LANG']['ERR']['filetype'] = 'Failo tipas yra uždraustas įkelti!';
$GLOBALS['TL_LANG']['ERR']['filepartial'] = 'Failas %s tik dalinai įkeltas';
$GLOBALS['TL_LANG']['ERR']['filewidth'] = 'Failas %s viršijo didžiausią leistiną plotį. Nustatyta %d pikseliai!';
$GLOBALS['TL_LANG']['ERR']['fileheight'] = 'Failas %s viršijo didžiausią leistiną ilgį. Nustatyta %d pikseliai!';
$GLOBALS['TL_LANG']['ERR']['invalidReferer'] = 'Priėjimas uždraustas! Adresas (%s) neatitinka nustatyų reikalavimų (%s)!';
$GLOBALS['TL_LANG']['ERR']['invalidPass'] = 'Neteisingas slaptažodis!';
$GLOBALS['TL_LANG']['ERR']['passwordLength'] = 'Slaptažodis turi susidėti iš mažiausia %d simbolių.';
$GLOBALS['TL_LANG']['ERR']['passwordName'] = 'Jūsų prisijungimo vardas ir slaptažodis negali būti tie patys!';
$GLOBALS['TL_LANG']['ERR']['passwordMatch'] = 'Slaptažodžiai nesutampą!';
$GLOBALS['TL_LANG']['ERR']['accountLocked'] = 'Šis prisijungimo vardas užblokuotas! Jūs galėsi prisijungti po %d min.';
$GLOBALS['TL_LANG']['ERR']['invalidLogin'] = 'Nepavyko prisijungti!';
$GLOBALS['TL_LANG']['ERR']['invalidColor'] = 'Neteisingas spalvos formatas';
$GLOBALS['TL_LANG']['ERR']['all_fields'] = 'Prašome pažymėti bent vieną lauką!';
$GLOBALS['TL_LANG']['ERR']['aliasExists'] = 'Puslapio alternatyvus vardas "%s" jau yra!';
$GLOBALS['TL_LANG']['ERR']['importFolder'] = 'Katalogas "%s" negali būti importuotas!';
$GLOBALS['TL_LANG']['ERR']['notWriteable'] = 'Failas "%s" neturi rašymo teisių, todėl pakeitimai neįsigalios!';
$GLOBALS['TL_LANG']['ERR']['invalidName'] = 'Failo arba aplanko pavadinimas neteisingas!';
$GLOBALS['TL_LANG']['ERR']['invalidFile'] = 'Failas arba aplankas "%s" neteisinas!';
$GLOBALS['TL_LANG']['ERR']['fileExists'] = 'Failas "%s" jau egzistuoja!';
$GLOBALS['TL_LANG']['ERR']['circularReference'] = 'Negaliojantis peradresavimas (ciklinė nuoroda)!';
$GLOBALS['TL_LANG']['ERR']['ie6warning'] = '<strong>Dėmesio!</strong> Jūsų naršyklė yra %sneatnaujinta%s - todėl <strong>negalėsite naudoti visų šio tinklalapio funkcijų</strong>.';
$GLOBALS['TL_LANG']['PTY']['regular'] = array('Įprastas puslapis', 'Įprastas puslapis susideda iš straipsnių ir turinio elementų. Tai yra numatytasis puslapio tipas.');
$GLOBALS['TL_LANG']['PTY']['redirect'] = array('Perkelti į įšorinį puslapį', 'Šis puslapis automatiškai perkels į išorį puslapį internete.');
$GLOBALS['TL_LANG']['PTY']['forward'] = array('Grąžinti į kitą puslapį', 'Šis puslapis automatiškai grąžins lankytoją į kitą svetainės puslapį. Perkėlimas vyksta naudojant puslapio ID arba alternatyvų puslapio vardą.');
$GLOBALS['TL_LANG']['PTY']['root'] = array('Naujos svetainės puslpis', 'Šis puslapio tipas - naujos svetainės, turinčios individualią struktūrą, pradžia.');
$GLOBALS['TL_LANG']['PTY']['error_403'] = array('Klaida 403 (priėjimas negalimas)', 'Šis puslapis rodomas, kai vartotojas bando pasiekti puslapį kuris yra apsaugotas ir priėjimas be leidimo negalimas. Jeigu šis puslapis bus patalpintas tik tam tikrų puslapių medyje, tuomet jo naudojimas bus ribotas tam tikrai svetainei.');
$GLOBALS['TL_LANG']['PTY']['error_404'] = array('Klaida 404 (puslapis nerastas)', 'Šis puslapis rodomas, kai vartotojas bando pasiekti nesamą puslapį. Jeigu šis puslapis bus patalpintas tik tam tikrų puslapių medyje, tuomet jo naudojimas bus ribotas tam tikrai svetainei.');
$GLOBALS['TL_LANG']['FOP']['fop'] = array('Failų redagavimo galimybės', 'Čia galite parinkti leidžiamas galimybes.');
$GLOBALS['TL_LANG']['FOP']['f1'] = 'Įkelti failus į serverį';
$GLOBALS['TL_LANG']['FOP']['f2'] = 'Redaguoti, kopijuoti arba perkelti failus ir katalogus';
$GLOBALS['TL_LANG']['FOP']['f3'] = 'Ištrinti pavienius failus ir katalogus';
$GLOBALS['TL_LANG']['FOP']['f4'] = 'Ištrinti katalogus su pakatalogiais ir failais (!)';
$GLOBALS['TL_LANG']['FOP']['f5'] = 'Redaguoti bylas redaktoriumi';
$GLOBALS['TL_LANG']['CHMOD']['editpage'] = 'Redaguoti puslapį';
$GLOBALS['TL_LANG']['CHMOD']['editnavigation'] = 'Redaguoti puslapio medį';
$GLOBALS['TL_LANG']['CHMOD']['deletepage'] = 'Ištrinti puslapį';
$GLOBALS['TL_LANG']['CHMOD']['editarticles'] = 'Redaguoti įrašus';
$GLOBALS['TL_LANG']['CHMOD']['movearticles'] = 'Redaguoti įrašų hierarchiją';
$GLOBALS['TL_LANG']['CHMOD']['deletearticles'] = 'Ištrinti';
$GLOBALS['TL_LANG']['CHMOD']['cuser'] = 'Vartotojas';
$GLOBALS['TL_LANG']['CHMOD']['cgroup'] = 'Grupė';
$GLOBALS['TL_LANG']['CHMOD']['cworld'] = 'Kiekvienas';
$GLOBALS['TL_LANG']['DAYS'][0] = 'Sekmadienis';
$GLOBALS['TL_LANG']['DAYS'][1] = 'Pirmadienis';
$GLOBALS['TL_LANG']['DAYS'][2] = 'Antradienis';
$GLOBALS['TL_LANG']['DAYS'][3] = 'Trečiadienis';
$GLOBALS['TL_LANG']['DAYS'][4] = 'Ketvirtadienis';
$GLOBALS['TL_LANG']['DAYS'][5] = 'Penktadienis';
$GLOBALS['TL_LANG']['DAYS'][6] = 'Šeštadienis';
$GLOBALS['TL_LANG']['DAYS_SHORT'][0] = 'Sekm.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][1] = 'Pirm.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][2] = 'Antr.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][3] = 'Treč.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][4] = 'Ketv.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][5] = 'Penkt.';
$GLOBALS['TL_LANG']['DAYS_SHORT'][6] = 'Šešt.';
$GLOBALS['TL_LANG']['MONTHS'][0] = 'Sausis';
$GLOBALS['TL_LANG']['MONTHS'][1] = 'Vasaris';
$GLOBALS['TL_LANG']['MONTHS'][2] = 'Kovas';
$GLOBALS['TL_LANG']['MONTHS'][3] = 'Balandis';
$GLOBALS['TL_LANG']['MONTHS'][4] = 'Gegužė';
$GLOBALS['TL_LANG']['MONTHS'][5] = 'Birželis';
$GLOBALS['TL_LANG']['MONTHS'][6] = 'Liepa';
$GLOBALS['TL_LANG']['MONTHS'][7] = 'Rugpjūtis';
$GLOBALS['TL_LANG']['MONTHS'][8] = 'Rugsėjis';
$GLOBALS['TL_LANG']['MONTHS'][9] = 'Spalis';
$GLOBALS['TL_LANG']['MONTHS'][10] = 'Lapkritis';
$GLOBALS['TL_LANG']['MONTHS'][11] = 'Gruodis';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][0] = 'Sau';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][1] = 'Vas';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][2] = 'Kov';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][3] = 'Bal';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][4] = 'Geg';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][5] = 'Bir';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][6] = 'Lie';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][7] = 'Rug';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][8] = 'Rgs';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][9] = 'Spa';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][10] = 'Lap';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][11] = 'Gru';
$GLOBALS['TL_LANG']['MSC']['dayShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['monthShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['weekOffset'] = '0';
$GLOBALS['TL_LANG']['MSC']['titleFormat'] = 'l, dS of F Y';
$GLOBALS['TL_LANG']['MSC']['url'] = array('Nuorodos atvertimas', 'Įveskite internetinį adresą (http://…), el. pašto adresą (mailto:…) ar įvesties žymą.');
$GLOBALS['TL_LANG']['MSC']['target'] = array('Atidaryti naujame naršyklės lange', 'Jeigu Jūs pasirinksite šią nuostatą, nuoroda bus atidaryta naujame naršyklės lange.');
$GLOBALS['TL_LANG']['MSC']['decimalSeparator'] = '.';
$GLOBALS['TL_LANG']['MSC']['thousandsSeparator'] = ',';
$GLOBALS['TL_LANG']['MSC']['separator'] = array('Skyriklis', 'Pasirinkite simbolį, kuris bus naudojamas kaip skyriklis.');
$GLOBALS['TL_LANG']['MSC']['source'] = array('CSV failai', 'Iš failų aplanko pasirinkite CSV failus, kuriuos norite importuoti.');
$GLOBALS['TL_LANG']['MSC']['comma'] = 'Kabutės';
$GLOBALS['TL_LANG']['MSC']['semicolon'] = 'Kablelis';
$GLOBALS['TL_LANG']['MSC']['tabulator'] = 'Tab';
$GLOBALS['TL_LANG']['MSC']['linebreak'] = 'Eilutės lūžis';
$GLOBALS['TL_LANG']['MSC']['lw_import'] = array('CSV įkėlimas', 'Importuoti įrašus iš CSV failo');
$GLOBALS['TL_LANG']['MSC']['lw_copy'] = 'Kopijuoti elementą';
$GLOBALS['TL_LANG']['MSC']['lw_up'] = 'Perkelti elementą viena pozicija aukštyn';
$GLOBALS['TL_LANG']['MSC']['lw_down'] = 'Perkelti elementą viena pozicija žemyn';
$GLOBALS['TL_LANG']['MSC']['lw_delete'] = 'Ištrinti elementą';
$GLOBALS['TL_LANG']['MSC']['tw_import'] = array('CSV importas', 'Importuoti lentelės įrašus iš CSV failo');
$GLOBALS['TL_LANG']['MSC']['tw_expand'] = 'Padidinti įrašymo dydį';
$GLOBALS['TL_LANG']['MSC']['tw_shrink'] = 'Sumažinti įrašymo dydį';
$GLOBALS['TL_LANG']['MSC']['tw_rcopy'] = 'Kopijuoti eilutę';
$GLOBALS['TL_LANG']['MSC']['tw_rup'] = 'Perkelti eilutę aukštyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['tw_rdown'] = 'Perkelti eilutę žemyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['tw_rdelete'] = 'Šalinti eilutę';
$GLOBALS['TL_LANG']['MSC']['tw_ccopy'] = 'Kopijuoti stulpelį';
$GLOBALS['TL_LANG']['MSC']['tw_cmovel'] = 'Perkelti stulpelį kairėn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['tw_cmover'] = 'Perkelti stulpelį dešinėn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['tw_cdelete'] = 'Šalinti stulpelį';
$GLOBALS['TL_LANG']['MSC']['ow_copy'] = 'Kopijuoti eilutę';
$GLOBALS['TL_LANG']['MSC']['ow_up'] = 'Perkelti eilutę aukštyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['ow_down'] = 'Perkelti eilutę žemyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['ow_delete'] = 'Šalinti eilutę';
$GLOBALS['TL_LANG']['MSC']['ow_value'] = 'Reikšmė';
$GLOBALS['TL_LANG']['MSC']['ow_label'] = 'Žyma';
$GLOBALS['TL_LANG']['MSC']['ow_key'] = 'Raktas';
$GLOBALS['TL_LANG']['MSC']['ow_default'] = 'Numatyta';
$GLOBALS['TL_LANG']['MSC']['ow_group'] = 'Grupė';
$GLOBALS['TL_LANG']['MSC']['mw_copy'] = 'Kopijuoti eilutę';
$GLOBALS['TL_LANG']['MSC']['mw_up'] = 'Perkelti eilutę aukštyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['mw_down'] = 'Perkelti eilutę žemyn per vieną poziciją';
$GLOBALS['TL_LANG']['MSC']['mw_delete'] = 'Ištrinti eilutę';
$GLOBALS['TL_LANG']['MSC']['mw_module'] = 'Modulis';
$GLOBALS['TL_LANG']['MSC']['mw_column'] = 'Stulpelis';
$GLOBALS['TL_LANG']['MSC']['relative'] = 'Priklausomi matmenys';
$GLOBALS['TL_LANG']['MSC']['crop'] = 'Tikslus dydis';
$GLOBALS['TL_LANG']['MSC']['id'] = array('ID', 'ID unikalus identifikavimo numeris lentelės įraše. ID priskiriamas automatiškai. ID yra susieti ryšiais tarp įrašų, keičiant juos galima sugadinti duomenų struktūrą.');
$GLOBALS['TL_LANG']['MSC']['pid'] = array('Pagrindinis ID', 'Keičiant pagrindinį ID galima sugadinti duomenų struktūrą.');
$GLOBALS['TL_LANG']['MSC']['sorting'] = array('Rūšiavimo reikšmė', 'Rūšiavimo reikšmė paprastai priskiriama automatiškai');
$GLOBALS['TL_LANG']['MSC']['all'] = array('Redaguoti kelis', 'Redaguoti kelis įrašus vienu metu');
$GLOBALS['TL_LANG']['MSC']['all_fields'] = array('Galimi laukai', 'Pasirinkite laukus kuriuos norėsite redaguoti');
$GLOBALS['TL_LANG']['MSC']['password'] = array('Slaptažodis', 'Prašome įvesti slaptažodį.');
$GLOBALS['TL_LANG']['MSC']['confirm'] = array('Pakartokite slaptažodį', 'Prašome pakartoti slaptažodį.');
$GLOBALS['TL_LANG']['MSC']['dateAdded'] = array('Įkėlimo data', 'Įkėlimo data: %s');
$GLOBALS['TL_LANG']['MSC']['lastLogin'] = array('Paskutinis prisijungimas', 'Paskutinis prisijungimas: %s');
$GLOBALS['TL_LANG']['MSC']['move_up'] = array('Perkelti aukštyn', 'Perkelti viena pozicija aukštyn');
$GLOBALS['TL_LANG']['MSC']['move_down'] = array('Perkelti žemyn', 'Perkelti viena pozicija žemyn');
$GLOBALS['TL_LANG']['MSC']['feLink'] = 'Eitį į svetinę';
$GLOBALS['TL_LANG']['MSC']['fePreview'] = 'Svetainės peržiūra';
$GLOBALS['TL_LANG']['MSC']['feUser'] = 'Svetainės narys';
$GLOBALS['TL_LANG']['MSC']['backToTop'] = 'Atgal į viršų';
$GLOBALS['TL_LANG']['MSC']['home'] = 'Pradžia';
$GLOBALS['TL_LANG']['MSC']['user'] = 'Vartotojas';
$GLOBALS['TL_LANG']['MSC']['loginTo'] = 'Prisijungti prie: %s';
$GLOBALS['TL_LANG']['MSC']['loginBT'] = 'Prisijungti';
$GLOBALS['TL_LANG']['MSC']['logoutBT'] = 'Atsijungti';
$GLOBALS['TL_LANG']['MSC']['backBT'] = 'Grįžti';
$GLOBALS['TL_LANG']['MSC']['cancelBT'] = 'Atmesti';
$GLOBALS['TL_LANG']['MSC']['deleteConfirm'] = 'Ar Jūs tikrai norite ištrintį įrašą %s?';
$GLOBALS['TL_LANG']['MSC']['delAllConfirm'] = 'Ar Jūs tikrai norite ištrinti pažymėtus įrašus?';
$GLOBALS['TL_LANG']['MSC']['filterRecords'] = 'Įrašai';
$GLOBALS['TL_LANG']['MSC']['filterAll'] = 'Visus';
$GLOBALS['TL_LANG']['MSC']['showRecord'] = 'Parodyti įrašo %s detales';
$GLOBALS['TL_LANG']['MSC']['editRecord'] = 'Redaguoti įrašą %s';
$GLOBALS['TL_LANG']['MSC']['all_info'] = 'Redaguoti visus aktyvis lentelės %s įrašus';
$GLOBALS['TL_LANG']['MSC']['showOnly'] = 'Rodyti';
$GLOBALS['TL_LANG']['MSC']['sortBy'] = 'Rūšiuoti';
$GLOBALS['TL_LANG']['MSC']['filter'] = 'Filtruoti';
$GLOBALS['TL_LANG']['MSC']['search'] = 'Ieškoti';
$GLOBALS['TL_LANG']['MSC']['noResult'] = 'Įrašų nerasta';
$GLOBALS['TL_LANG']['MSC']['save'] = 'Saugoti';
$GLOBALS['TL_LANG']['MSC']['saveNclose'] = 'Saugoti ir uždaryti';
$GLOBALS['TL_LANG']['MSC']['saveNedit'] = 'Saugoti ir redaguoti';
$GLOBALS['TL_LANG']['MSC']['saveNback'] = 'Saugoti ir grįžti';
$GLOBALS['TL_LANG']['MSC']['saveNcreate'] = 'Saugoti ir sukurti naują';
$GLOBALS['TL_LANG']['MSC']['continue'] = 'Tęsti';
$GLOBALS['TL_LANG']['MSC']['skipNavigation'] = 'Praleisti navigaciją';
$GLOBALS['TL_LANG']['MSC']['selectAll'] = 'Pažymėti visus';
$GLOBALS['TL_LANG']['MSC']['pw_change'] = 'Įveskite naują slaptažodį';
$GLOBALS['TL_LANG']['MSC']['pw_changed'] = 'Slaptažodis atnaujintas';
$GLOBALS['TL_LANG']['MSC']['fallback'] = 'numatytas';
$GLOBALS['TL_LANG']['MSC']['view'] = 'Peržiūrėti naujame lange';
$GLOBALS['TL_LANG']['MSC']['fullsize'] = 'Atidaryti originalaus dydžio paveiksliuką naujame lange';
$GLOBALS['TL_LANG']['MSC']['colorpicker'] = 'Spalvos pasirinkimas (reikia JavaScript)';
$GLOBALS['TL_LANG']['MSC']['pagepicker'] = 'Puslapio pasirinkimas (reikia JavaScript)';
$GLOBALS['TL_LANG']['MSC']['filepicker'] = 'Failo pasirinkimas (reikia JavaScript)';
$GLOBALS['TL_LANG']['MSC']['ppHeadline'] = 'TYPOlight puslapiai';
$GLOBALS['TL_LANG']['MSC']['fpHeadline'] = 'TYPOlight failai';
$GLOBALS['TL_LANG']['MSC']['yes'] = 'taip';
$GLOBALS['TL_LANG']['MSC']['no'] = 'ne';
$GLOBALS['TL_LANG']['MSC']['goBack'] = 'Grįžti';
$GLOBALS['TL_LANG']['MSC']['reload'] = 'Perkrauti';
$GLOBALS['TL_LANG']['MSC']['above'] = 'viršuje';
$GLOBALS['TL_LANG']['MSC']['below'] = 'apačioje';
$GLOBALS['TL_LANG']['MSC']['date'] = 'Data';
$GLOBALS['TL_LANG']['MSC']['tstamp'] = 'Peržiūros data';
$GLOBALS['TL_LANG']['MSC']['entry'] = '%s įrašas';
$GLOBALS['TL_LANG']['MSC']['entries'] = '%s įrašai';
$GLOBALS['TL_LANG']['MSC']['left'] = 'kairėje';
$GLOBALS['TL_LANG']['MSC']['center'] = 'centre';
$GLOBALS['TL_LANG']['MSC']['right'] = 'dešinėje';
$GLOBALS['TL_LANG']['MSC']['justify'] = 'pagal abu kraštus';
$GLOBALS['TL_LANG']['MSC']['filetree'] = 'Failų sistema';
$GLOBALS['TL_LANG']['MSC']['male'] = 'Vyras';
$GLOBALS['TL_LANG']['MSC']['female'] = 'Moteris';
$GLOBALS['TL_LANG']['MSC']['fileSize'] = 'Failo dydis';
$GLOBALS['TL_LANG']['MSC']['fileCreated'] = 'Sukurta';
$GLOBALS['TL_LANG']['MSC']['fileModified'] = 'Paskutinį kart redaguota';
$GLOBALS['TL_LANG']['MSC']['fileAccessed'] = 'Paskutinį kartą žiūrėtą';
$GLOBALS['TL_LANG']['MSC']['fileDownload'] = 'Parsiųsti';
$GLOBALS['TL_LANG']['MSC']['fileImageSize'] = 'Plotis/aukštis taškais';
$GLOBALS['TL_LANG']['MSC']['filePath'] = 'Reliatyvus kelias';
$GLOBALS['TL_LANG']['MSC']['version'] = 'Versija';
$GLOBALS['TL_LANG']['MSC']['restore'] = 'Atstatyti';
$GLOBALS['TL_LANG']['MSC']['backendModules'] = 'Administravimo moduliai';
$GLOBALS['TL_LANG']['MSC']['welcomeTo'] = '%s administravimas';
$GLOBALS['TL_LANG']['MSC']['updateVersion'] = 'Jau yra TYPOlight %s versija';
$GLOBALS['TL_LANG']['MSC']['wordWrap'] = 'Žodžių laužymas';
$GLOBALS['TL_LANG']['MSC']['saveAlert'] = 'DĖMESIO! Jūs prarasite visą neišsaugotą informaciją. Tęsti?';
$GLOBALS['TL_LANG']['MSC']['toggleNodes'] = 'Išskleisti viską';
$GLOBALS['TL_LANG']['MSC']['expandNode'] = 'Išskleisti';
$GLOBALS['TL_LANG']['MSC']['collapseNode'] = 'Suskleisti';
$GLOBALS['TL_LANG']['MSC']['loadingData'] = 'Kraunami duomenys';
$GLOBALS['TL_LANG']['MSC']['deleteSelected'] = 'Ištrinti pažymėtus';
$GLOBALS['TL_LANG']['MSC']['editSelected'] = 'Redaguoti pažymėtus';
$GLOBALS['TL_LANG']['MSC']['overrideSelected'] = 'Nepaisyti';
$GLOBALS['TL_LANG']['MSC']['moveSelected'] = 'Perkelti';
$GLOBALS['TL_LANG']['MSC']['copySelected'] = 'Kopijuoti';
$GLOBALS['TL_LANG']['MSC']['changeSelected'] = 'Pakeisti pažymėjimą';
$GLOBALS['TL_LANG']['MSC']['resetSelected'] = 'Panaikinti pažymėjimą';
$GLOBALS['TL_LANG']['MSC']['fileManager'] = 'Atidaryti failų rtedaktorių iššokančiame lange';
$GLOBALS['TL_LANG']['MSC']['systemMessages'] = 'Sistemos pranešimai';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = 'Vykstančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = 'Vykstančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = 'Vykstančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = 'Vykstančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = 'Naujų užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = 'Naujų užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = 'Naujų užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = 'Naujų užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = 'Vėluojančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = 'Vėluojančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = 'Vėluojančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = 'Vėluojančių užduočių: %s';
$GLOBALS['TL_LANG']['MSC']['clearClipboard'] = 'Išvalyti iškarpinę';
$GLOBALS['TL_LANG']['MSC']['hiddenElements'] = 'Nerodomi elementai';
$GLOBALS['TL_LANG']['MSC']['hiddenHide'] = 'slėpti';
$GLOBALS['TL_LANG']['MSC']['hiddenShow'] = 'rodyti';
$GLOBALS['TL_LANG']['MSC']['apply'] = 'Patvirtinti';
$GLOBALS['TL_LANG']['MSC']['mandatory'] = 'Privalomas laukas';
$GLOBALS['TL_LANG']['MSC']['create'] = 'Sukurti';
$GLOBALS['TL_LANG']['MSC']['delete'] = 'Šalinti';
$GLOBALS['TL_LANG']['MSC']['protected'] = 'apsaugota';
$GLOBALS['TL_LANG']['MSC']['guests'] = 'tik svečiams';
$GLOBALS['TL_LANG']['MSC']['updateMode'] = 'Atnaujinimo rėžimas';
$GLOBALS['TL_LANG']['MSC']['updateAdd'] = 'Pridėti pasirinktas grupes';
$GLOBALS['TL_LANG']['MSC']['updateRemove'] = 'Ištrinti pasirinktas grupes';
$GLOBALS['TL_LANG']['MSC']['updateReplace'] = 'Pakeisti esamą įrašą';
$GLOBALS['TL_LANG']['MSC']['ascending'] = 'didėjančiai';
$GLOBALS['TL_LANG']['MSC']['descending'] = 'mažėjančiai';
$GLOBALS['TL_LANG']['MSC']['default'] = 'Numatyta';
$GLOBALS['TL_LANG']['MSC']['helpWizard'] = 'Pagalbos vedlys';
$GLOBALS['TL_LANG']['MSC']['noCookies'] = 'Jūs turite šjungti sausainėlius Contao naudojimuisi';
$GLOBALS['TL_LANG']['MSC']['copyOf'] = '%s (kopija)';
$GLOBALS['TL_LANG']['MSC']['coreOnlyMode'] = 'Contao šiuo metu veikia <strong>saugiu režimu</strong>, kuriame užkrauti tik pagrindiniai moduliai. Šis režimas aktyvuojamas, pavyzdžiui, po Live Update atnaujinimo, norint išvengti nesuderinamumo su trečiųjų šalių moduliais (plėtiniais). Saugųjį režimą galite išjungti administratoriaus skiltyje po to, kai patikrinsite įdiegtus trečiųjų šalių plėtinius.';
$GLOBALS['TL_LANG']['MSC']['emailAddress'] = 'El. paštas';
$GLOBALS['TL_LANG']['UNITS'][0] = 'Baitas';
$GLOBALS['TL_LANG']['UNITS'][1] = 'kB';
$GLOBALS['TL_LANG']['UNITS'][2] = 'MB';
$GLOBALS['TL_LANG']['UNITS'][3] = 'GB';
$GLOBALS['TL_LANG']['UNITS'][4] = 'TB';
$GLOBALS['TL_LANG']['UNITS'][5] = 'PB';
$GLOBALS['TL_LANG']['UNITS'][6] = 'EB';
$GLOBALS['TL_LANG']['UNITS'][7] = 'ZB';
$GLOBALS['TL_LANG']['UNITS'][8] = 'YB';
$GLOBALS['TL_LANG']['DP']['select_a_time'] = 'Pasirinkite laiką';
$GLOBALS['TL_LANG']['DP']['use_mouse_wheel'] = 'Naudokite pelytė ratuką greitam reikšmių pakeitimui';
$GLOBALS['TL_LANG']['DP']['time_confirm_button'] = 'OK';
$GLOBALS['TL_LANG']['DP']['apply_range'] = 'Taikyti';
$GLOBALS['TL_LANG']['DP']['cancel'] = 'Atšaukti';
$GLOBALS['TL_LANG']['DP']['week'] = 'Wk';

?>