<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_form']['title'] = array('Pavadinimas', 'Įveskite formos pavadinimą.');
$GLOBALS['TL_LANG']['tl_form']['alias'] = array('Formos alternatyvusis vardas', 'Formos alternatyvusis vardas yra unikali nuoroda kuria galima iškviesti formą vietoj naudojamo jos ID.');
$GLOBALS['TL_LANG']['tl_form']['jumpTo'] = array('Nukreipimo puslapis', 'Parinkite puslapį, į kurį tinklalapio lankytojai bus nukreipti po to, kai užpildys formą.');
$GLOBALS['TL_LANG']['tl_form']['sendViaEmail'] = array('Siųsti formos duomenis el. paštu', 'Siųsti formos duomenis elektroniniu paštu.');
$GLOBALS['TL_LANG']['tl_form']['recipient'] = array('Gavėjo adresas', 'Jei yra keli gavėjai, atskirkite elektroninio pašto adresus kableliais.');
$GLOBALS['TL_LANG']['tl_form']['subject'] = array('Tema', 'Įrašykite elektroninio pašto žinutės temą.');
$GLOBALS['TL_LANG']['tl_form']['format'] = array('Duomenų formatas', 'Nustatykite kaip bus perduodami formos duomenys.');
$GLOBALS['TL_LANG']['tl_form']['raw'] = array('Neapdoroti duomenys', 'Formos duomenys bus siunčiami kaip paprastas tekstas, duomenys iš kiekvieno formos laukelio bus surašyti į atskiras eilutes.');
$GLOBALS['TL_LANG']['tl_form']['xml'] = array('XML failas', 'Formos duomenys surašyti XML faile, kuris bus prisegtas prie elektroninio pašto žinutės.');
$GLOBALS['TL_LANG']['tl_form']['csv'] = array('CSV failas', 'Formos duomenys surašyti CSV faile, kuris bus prisegtas prie elektroninio pašto žinutės.');
$GLOBALS['TL_LANG']['tl_form']['email'] = array('El. paštas', 'Bus ignoruojami visi laukai, išskyrus <em>email</em>, <em>subject</em>, <em>message</em> ir <em>cc</em> (carbon copy) ir formos duomenys bus siunčiami taip pat, kaip iš elektroninio pašto naudotojo programos. Failų įkėlimas leidžiamas.');
$GLOBALS['TL_LANG']['tl_form']['skipEmtpy'] = array('Praleisti tuščius laukus', 'Paslėpti tuščius laukus elektroniniame pašte.');
$GLOBALS['TL_LANG']['tl_form']['storeValues'] = array('Saugoti duomenis', 'Saugoti įvestus duomenis duomenų bazėje.');
$GLOBALS['TL_LANG']['tl_form']['targetTable'] = array('DB lentelė', 'Įrašoma duomenų bazės lentelė turi turėti stulpelius kiekvienam formos duomenų laukui.');
$GLOBALS['TL_LANG']['tl_form']['method'] = array('Pateikimo būdas', 'Pagal nutylėjimą pateikimo būdas yra POST');
$GLOBALS['TL_LANG']['tl_form']['attributes'] = array('CSS ID/klasė', 'Čia galite įvesti ID ir vieną ar kelias klases.');
$GLOBALS['TL_LANG']['tl_form']['formID'] = array('Formos ID', 'Formos ID reikalingas susiejimui su TYPOlight moduliu.');
$GLOBALS['TL_LANG']['tl_form']['tableless'] = array('Be lentelių', 'Generuoti formą be HTML lentelių.');
$GLOBALS['TL_LANG']['tl_form']['allowTags'] = array('Leisti HTML žymas', 'Leisti įvesti HTML žymas į formos laukus.');
$GLOBALS['TL_LANG']['tl_form']['tstamp'] = array('Peržiūros data', 'Paskutinės peržiūros data ir laikas');
$GLOBALS['TL_LANG']['tl_form']['title_legend'] = 'Pavadinimas ir nukreipimo puslapis';
$GLOBALS['TL_LANG']['tl_form']['email_legend'] = 'Siųsti formos duomenis';
$GLOBALS['TL_LANG']['tl_form']['store_legend'] = 'Saugoti formos duomenis';
$GLOBALS['TL_LANG']['tl_form']['expert_legend'] = 'Eksperto nuostatos';
$GLOBALS['TL_LANG']['tl_form']['config_legend'] = 'Formos konfigūracija';
$GLOBALS['TL_LANG']['tl_form']['new'] = array('Nauja forma', 'Sukurti naują formą');
$GLOBALS['TL_LANG']['tl_form']['show'] = array('Formos detalės', 'Rodyti formą ID %s išsamiai');
$GLOBALS['TL_LANG']['tl_form']['edit'] = array('Redaguoti formą', 'Redaguoti formą ID %s');
$GLOBALS['TL_LANG']['tl_form']['editheader'] = array('Keisti formos nustatymus', 'Keisti formos %s nustatymus');
$GLOBALS['TL_LANG']['tl_form']['copy'] = array('Dubliuoti formą', 'Sukurti formos ID %s kopiją');
$GLOBALS['TL_LANG']['tl_form']['delete'] = array('Šalinti formą', 'Šalinti formą ID %s');

?>