<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['FFL']['headline'] = array('Antraštė', 'laukas, kuriame įrašoma antraštę.');
$GLOBALS['TL_LANG']['FFL']['explanation'] = array('Paaiškinimas', 'laukas, kuriame įrašomas paaiškinimas.');
$GLOBALS['TL_LANG']['FFL']['html'] = array('HTML kodas', 'laukas, kuriame įterpiamas HTML kodas');
$GLOBALS['TL_LANG']['FFL']['fieldset'] = array('Laukelių rinkinys', 'talpykla formos laukeliams su legendos atvaizdavimo galimybe.');
$GLOBALS['TL_LANG']['FFL']['text'] = array('Teksto laukas', 'vienos eilutės įvesties laukas nedidelės apimties tekstui.');
$GLOBALS['TL_LANG']['FFL']['password'] = array('Slaptažodžio laukas', 'vienos eilutės įvesties laukas slaptažodžiui. TYPOlight automatiškai pridės slaptažodžio sutikrinimo lauką.');
$GLOBALS['TL_LANG']['FFL']['textarea'] = array('Tekstas (textarea)', 'įvesties laukas didelės apimties tekstui.');
$GLOBALS['TL_LANG']['FFL']['select'] = array('Pasirinkimo meniu', 'vienos ar kelių eilučių iškrentantis (drop-down) meniu.');
$GLOBALS['TL_LANG']['FFL']['radio'] = array('Radio mygtukų meniu', 'kelių opcijų sąrašas, iš kurių galima pasirinkti vieną.');
$GLOBALS['TL_LANG']['FFL']['checkbox'] = array('Varnelių (checkbox) meniu', 'opcijų, iš kurių galima rinktis vieną ar kelias, sąrašas.');
$GLOBALS['TL_LANG']['FFL']['upload'] = array('Failo įkėlimas', 'vienos eilutės įvesties laukas, kuriame galima parinkti vartotojo kompiuteryje esantį failą ir įkelti jį į serverį.');
$GLOBALS['TL_LANG']['FFL']['hidden'] = array('Paslėptas laukas', 'vienos eilutės įvesties laukas, nematomas formoje.');
$GLOBALS['TL_LANG']['FFL']['captcha'] = array('Saugos klausimas', 'paprastas klausimas, užduodamas tam, kad įsitikintumėte, jog formą pildo žmogus, o ne programa (CAPTCHA).');
$GLOBALS['TL_LANG']['FFL']['submit'] = array('Patvirtinimo laukas', 'formos patvirtinimo mygtukas.');
$GLOBALS['TL_LANG']['tl_form_field']['type'] = array('Lauko tipas', 'Pasirinkite lauko tipą.');
$GLOBALS['TL_LANG']['tl_form_field']['name'] = array('Lauko pavadinimas', 'unikalus vardas lauko identifikacijai.');
$GLOBALS['TL_LANG']['tl_form_field']['label'] = array('Lauko etiketė', 'Lauko etiketė (label) bus matoma tinklalapyje, paprastai virš lauko arba po juo.');
$GLOBALS['TL_LANG']['tl_form_field']['text'] = array('Tekstas', 'Teksto formatavimui galite naudoti HTML žymas.');
$GLOBALS['TL_LANG']['tl_form_field']['html'] = array('HTML', 'Galite redaguoti administravime leistinų HTML žymų sąrašą.');
$GLOBALS['TL_LANG']['tl_form_field']['options'] = array('Pasirinktys', 'Jei JavaScript palaikymas išjungtas, prieš keisdami tvarką įsitikinkite, ar išsaugojote pakeitimus.');
$GLOBALS['TL_LANG']['tl_form_field']['mandatory'] = array('Privalomas laukas', 'Forma nebus patvirtinta, jei laukas neužpildytas.');
$GLOBALS['TL_LANG']['tl_form_field']['rgxp'] = array('Įvesties tikrinimas', 'Patikrinti įvestą informaciją.');
$GLOBALS['TL_LANG']['tl_form_field']['digit'] = array('Skaičių simboliai', 'leidžiami skaičiai, minusas (-), taškas (.) ir tarpas ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alpha'] = array('Raidžių simboliai', 'leidžiamos raidės, minusas (-), taškas (.) ir tarpas ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alnum'] = array('Raidės ir skaičiai', 'leidžiamos raidės, skaičiai, minusas (-), taškas (.), pabraukimo simbolis (_) ir tarpas ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['extnd'] = array('Raidės ir skaičiai (išplėsta)', 'leidžiami visi simboliai išskyrus specialius (#/()).');
$GLOBALS['TL_LANG']['tl_form_field']['date'] = array('Data', 'patikrina, ar įvedimo data sutampa su esama.');
$GLOBALS['TL_LANG']['tl_form_field']['time'] = array('Laikas', 'patikrina, ar įvedimo laikas sutampa su esamu.');
$GLOBALS['TL_LANG']['tl_form_field']['datim'] = array('Data ir laikas', 'patikrina, ar įvedimo data ir laikas sutampa su esamais.');
$GLOBALS['TL_LANG']['tl_form_field']['phone'] = array('Telefonas', 'leidžiami skaičiai, pliusas (+), minusas (-), pasviręs brūkšnys (/), lenktiniai skliaustai () ir tarpas ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['email'] = array('El. paštas', 'patikrina, ar įvestas galiojantis elektroninio pašto adresas.');
$GLOBALS['TL_LANG']['tl_form_field']['url'] = array('Nuoroda', 'patikrina, ar nuoroda (URL) įvesta teisingai.');
$GLOBALS['TL_LANG']['tl_form_field']['placeholder'] = array('Vietaženklis', 'Šis tekstas rodomas, tol, kol formos įvedimo laukas yra tusčias.');
$GLOBALS['TL_LANG']['tl_form_field']['maxlength'] = array('Maksimalus ilgis', 'Riboti į lauką įrašytų simbolių skaičių (tekstui) ar baitus (failo įkėlimui.)');
$GLOBALS['TL_LANG']['tl_form_field']['size'] = array('Eilutės ir stulpeliai', 'Teksto lauko (textarea) eilučių ir stulpelių skaičius.');
$GLOBALS['TL_LANG']['tl_form_field']['multiple'] = array('Daugialypis pasirinkimas', 'Leidžia lankytojams pasirinkti daugiau nei vieną opciją.');
$GLOBALS['TL_LANG']['tl_form_field']['mSize'] = array('Sąrašo dydis', 'Čia galite nurodyti parinkčių lauko dydį.');
$GLOBALS['TL_LANG']['tl_form_field']['extensions'] = array('Leidžiami failų tipai', 'Leidžiamų failų plėtinių, atskirtų kableliais, sąrašas.');
$GLOBALS['TL_LANG']['tl_form_field']['storeFile'] = array('Išsaugoti įkeltus failus', 'Perkelti įkeltus failus į serveryje esantį aplanką.');
$GLOBALS['TL_LANG']['tl_form_field']['uploadFolder'] = array('Tikslinis aplankas', 'Iš failų katalogo pasirinkite tikslinį aplanką.');
$GLOBALS['TL_LANG']['tl_form_field']['useHomeDir'] = array('Naudoti namų katalogą', 'Išsaugoti failus namų kataloge, jei juos įkelia prisijungęs vartotojas.');
$GLOBALS['TL_LANG']['tl_form_field']['doNotOverwrite'] = array('Saugotiti esančius failus', 'Failo pavadinime pridėti skaičių (kaip priesagą), jei serveryje yra failas tokiu pat pavadinimu, kaip įkeliamasis.');
$GLOBALS['TL_LANG']['tl_form_field']['fsType'] = array('Darbinis rėžimas', 'Pasirinkite laukelių rinkinio elementro darbinį rėžimą');
$GLOBALS['TL_LANG']['tl_form_field']['fsStart'] = array('Laukelių rinkinio pradžia', 'Žymi laukelių rinkinio pradžią ir gali turėti legeną');
$GLOBALS['TL_LANG']['tl_form_field']['fsStop'] = array('Laukelių rinkinio pabaiga', 'Žymi laukelių rinkinio pabaigą.');
$GLOBALS['TL_LANG']['tl_form_field']['value'] = array('Numatytoji reikšmė', 'Čia galite įrašyti lauko numatytąją reikšmę.');
$GLOBALS['TL_LANG']['tl_form_field']['class'] = array('CSS klasė', 'Čia galite įrašyti vieną ar kelias klases.');
$GLOBALS['TL_LANG']['tl_form_field']['accesskey'] = array('Prieigos klavišas', 'Formos laukas gali būti aktyvuotas paspaudus [ALT] arba [CTRL] bei prieigos klavišą vienu metu.');
$GLOBALS['TL_LANG']['tl_form_field']['fSize'] = array('Lauko dydis', 'Čia galite įvesti įkeliamo failo dydžio nustatymus.');
$GLOBALS['TL_LANG']['tl_form_field']['addSubmit'] = array('Pridėti pateikimo mygtuką', 'Pridėti pateikimo (submit) mygtuką šalia lauko (vienos eilutės forma, pvz. failų įkėlimo).');
$GLOBALS['TL_LANG']['tl_form_field']['slabel'] = array('Pateikimo mygtuko etiketė', 'Užrašas ant pateikimo (submit) mygtuko.');
$GLOBALS['TL_LANG']['tl_form_field']['imageSubmit'] = array('Sukurti mygtuką-paveikslėlį', 'Naudoti paveikslėlį kaip mygtuką vietoje numatytojo.');
$GLOBALS['TL_LANG']['tl_form_field']['singleSRC'] = array('Pradžios failas', 'Iš failų katalogo pasirinkite paveikslėlį.');
$GLOBALS['TL_LANG']['tl_form_field']['type_legend'] = 'Lauko tipas ir pavadinimas';
$GLOBALS['TL_LANG']['tl_form_field']['text_legend'] = 'Tekstas/HTML';
$GLOBALS['TL_LANG']['tl_form_field']['fconfig_legend'] = 'Lauko konfigūracija';
$GLOBALS['TL_LANG']['tl_form_field']['options_legend'] = 'Parinktys';
$GLOBALS['TL_LANG']['tl_form_field']['store_legend'] = 'Įrašomas failas';
$GLOBALS['TL_LANG']['tl_form_field']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_form_field']['submit_legend'] = 'Pateikimo mygtukas';
$GLOBALS['TL_LANG']['tl_form_field']['image_legend'] = 'Mygtukas-paveikslėlis';
$GLOBALS['TL_LANG']['tl_form_field']['new'] = array('Naujas laukas', 'Sukurti naują lauką');
$GLOBALS['TL_LANG']['tl_form_field']['show'] = array('Lauko informacija', 'Rodyti išsamią lauko ID %s informaciją');
$GLOBALS['TL_LANG']['tl_form_field']['edit'] = array('Redaguoti lauką', 'Redaguoti lauką ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['cut'] = array('Perkelti lauką', 'Perkelti lauką ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['copy'] = array('Dubliuoti lauką', 'Sukurti lauko ID %s kopiją');
$GLOBALS['TL_LANG']['tl_form_field']['delete'] = array('Šalinti lauką', 'Šalinti lauką ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['editheader'] = array('Redaguoti formą', 'Redaguoti formos nustatymus');
$GLOBALS['TL_LANG']['tl_form_field']['pasteafter'] = array('Įklijuoti viršuje', 'Įklijuoti po lauku ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['pastenew'] = array('Pridėti naują viršuje', 'Pridėti naują po lauku ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['toggle'] = array('Keisti matomumą', 'Keisti lauko %s matomumą');

?>