<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_layout']['name'] = array('Pavadinimas', 'Įrašykite išdėstymo pavadinimą.');
$GLOBALS['TL_LANG']['tl_layout']['fallback'] = array('Numatytasis išdėstymas', 'Skirti išdėstymą numatytuoju.');
$GLOBALS['TL_LANG']['tl_layout']['header'] = array('Pridėti puslapio antraštę', 'Pridėti puslapio antraštės (header) bloką į puslapio išdėstymą.');
$GLOBALS['TL_LANG']['tl_layout']['headerHeight'] = array('Antraštės aukštis', 'Įrašykite puslapio antraštės aukštį.');
$GLOBALS['TL_LANG']['tl_layout']['footer'] = array('Pridėti puslapio apačią', 'Pridėti puslapio apačios (footer) bloką į puslapio išdėstymą.');
$GLOBALS['TL_LANG']['tl_layout']['footerHeight'] = array('Apačios aukštis', 'Įrašykite puslapio apačios aukštį.');
$GLOBALS['TL_LANG']['tl_layout']['cols'] = array('Stulpeliai', 'Pasirinkite stulpelių skaičių.');
$GLOBALS['TL_LANG']['tl_layout']['1cl'] = array('Tik pagrindinis stulpelis', 'rodyti tik vieną stulpelį.');
$GLOBALS['TL_LANG']['tl_layout']['2cll'] = array('Kairysis ir pagrindinis stulpeliai', 'rodyti du stulpelius, pagrindinis stulpelis dešinėje.');
$GLOBALS['TL_LANG']['tl_layout']['2clr'] = array('Pagrindinis ir dešinysis stulpeliai', 'rodyti du stulpelius, pagrindinis stulpelis kairėje.');
$GLOBALS['TL_LANG']['tl_layout']['3cl'] = array('Pagrindinis, kairysis ir dešinysis stulpeliai', 'rodyti tris stulpelius, pagrindinis stulpelis centre.');
$GLOBALS['TL_LANG']['tl_layout']['widthLeft'] = array('Kairiojo stulpelio plotis', 'Įrašykite kairiojo stulpelio plotį.');
$GLOBALS['TL_LANG']['tl_layout']['widthRight'] = array('Dešiniojo stulpelio plotis', 'Įrašykite dešiniojo stulpelio plotį.');
$GLOBALS['TL_LANG']['tl_layout']['sections'] = array('Individualūs išdėstymo blokai', 'Individualūs išdėstymo blokai gali būti nurodyti administravimo srities nustatymuose.');
$GLOBALS['TL_LANG']['tl_layout']['sPosition'] = array('Individualių blokų pozicija', 'Parinkite vietą individualiems išdėstymo blokams.');
$GLOBALS['TL_LANG']['tl_layout']['stylesheet'] = array('Stiliai', 'Pasirinkite stilius (CSS), kuriuos norite naudoti išdėstyme.');
$GLOBALS['TL_LANG']['tl_layout']['skipTinymce'] = array('Praleisti tl_files/tinymce.css', 'Neįtraukti TinyMCE CSS stiliaus failo (tl_files/tinymce.css)');
$GLOBALS['TL_LANG']['tl_layout']['webfonts'] = array('Google web šriftai', 'Čia galite į savo tinklalapį pridėti Google web šriftus. Nurodykite šriftų šeimas be šakninio URL (pvz.: <em>Ubuntu|Ubuntu+Mono</em>).');
$GLOBALS['TL_LANG']['tl_layout']['newsfeeds'] = array('Naujienų srautai', 'Pasirinkite naujienų srautus, kuriuos norite pridėti į išdėstymą.');
$GLOBALS['TL_LANG']['tl_layout']['calendarfeeds'] = array('Kalendorių srautai', 'Pasirinkite kalendorių srautus, kuriuos norite pridėti į išdėstymą.');
$GLOBALS['TL_LANG']['tl_layout']['modules'] = array('Įterpti moduliai', 'Jei JavaScript išjungtas, prieš keisdami tvarką įsitikinkite, ar išsaugojote pakeitimus.');
$GLOBALS['TL_LANG']['tl_layout']['template'] = array('Puslapio šablonas', 'Čia galite pasirinkti puslapio šabloną.');
$GLOBALS['TL_LANG']['tl_layout']['skipFramework'] = array('Atjungti CSS struktūrą', 'Nekrauti Contao CSS struktūros (framework). Tokiu atveju puslapio išdėstymo generatorius neveiks.');
$GLOBALS['TL_LANG']['tl_layout']['doctype'] = array('Dokumento tipas', 'Nurodykite dokumento tipą.');
$GLOBALS['TL_LANG']['tl_layout']['mooSource'] = array('MooTools šaltinis', 'Galite pasirinkti, kurį MooTools failą norite naudoti - vietinį ar išorinį.');
$GLOBALS['TL_LANG']['tl_layout']['cssClass'] = array('Body elemento klasė(s)', 'Čia galite įrašyti savo sukurtas body žymos klases.');
$GLOBALS['TL_LANG']['tl_layout']['onload'] = array('Body onload', 'Čia galite pridėti body onload atributą.');
$GLOBALS['TL_LANG']['tl_layout']['head'] = array('Papildomos žymos', 'Čia galite prdėti individualias puslapio head sekcijai taikomas žymas.');
$GLOBALS['TL_LANG']['tl_layout']['mootools'] = array('Mootools šablonas', 'Čia galite pasirinkti mootools šabloną');
$GLOBALS['TL_LANG']['tl_layout']['script'] = array('Papildomas JavaScript kodas', 'JavaScript kodas, kuris bus įkeltas į puslapio apačią.');
$GLOBALS['TL_LANG']['tl_layout']['static'] = array('Stacionarus išdėstymas', 'Sukurti stacionarų fiksuoto pločio bei lygiavimo išdėstymą.');
$GLOBALS['TL_LANG']['tl_layout']['width'] = array('Bendras plotis', 'Bendro pločio reikšmė bus taikoma kėlimo elementui.');
$GLOBALS['TL_LANG']['tl_layout']['align'] = array('Lygiavimas', 'Pasirinkite puslapio lygiavimą.');
$GLOBALS['TL_LANG']['tl_layout']['title_legend'] = 'Pavadinimas ir numatytasis';
$GLOBALS['TL_LANG']['tl_layout']['header_legend'] = 'Antraštė ir apačia';
$GLOBALS['TL_LANG']['tl_layout']['column_legend'] = 'Stulpelio nustatymai';
$GLOBALS['TL_LANG']['tl_layout']['sections_legend'] = 'Individualūs blokai';
$GLOBALS['TL_LANG']['tl_layout']['style_legend'] = 'Stiliai (CSS)';
$GLOBALS['TL_LANG']['tl_layout']['feed_legend'] = 'RSS/Atom';
$GLOBALS['TL_LANG']['tl_layout']['modules_legend'] = 'Lankytojų srities moduliai';
$GLOBALS['TL_LANG']['tl_layout']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_layout']['script_legend'] = 'Scenarijų nustatymai';
$GLOBALS['TL_LANG']['tl_layout']['static_legend'] = 'Stacionarus išdėstymas';
$GLOBALS['TL_LANG']['tl_layout']['moo_local'] = 'Naudoti vietinį failą';
$GLOBALS['TL_LANG']['tl_layout']['moo_googleapis'] = 'Įkrauti iš googleapis.com';
$GLOBALS['TL_LANG']['tl_layout']['moo_fallback'] = 'Krauti iš googleapis.com su lokaliu palaikymu';
$GLOBALS['TL_LANG']['tl_layout']['html5'] = 'HTML';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_strict'] = 'XHTML Strict';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_trans'] = 'XHTML Transitional';
$GLOBALS['TL_LANG']['tl_layout']['before'] = 'Po puslapio antrašte';
$GLOBALS['TL_LANG']['tl_layout']['main'] = 'Pagrindiniame stulpelyje';
$GLOBALS['TL_LANG']['tl_layout']['after'] = 'Prieš puslapio apačią';
$GLOBALS['TL_LANG']['tl_layout']['edit_styles'] = 'Redaguoti CSS stilius';
$GLOBALS['TL_LANG']['tl_layout']['edit_module'] = 'Redaguoti modulį';
$GLOBALS['TL_LANG']['tl_layout']['new'] = array('Naujas išdėstymas', 'Sukurti naują išdėstymą');
$GLOBALS['TL_LANG']['tl_layout']['show'] = array('Išdėstymo informacija', 'Rodyti išsamią išdėstymo ID %s informaciją');
$GLOBALS['TL_LANG']['tl_layout']['edit'] = array('Redaguoti išdėstymą', 'Redaguoti išdėstymą ID %s');
$GLOBALS['TL_LANG']['tl_layout']['cut'] = array('Perkelti išdėstymą', 'Perkelti išdėstymą ID %s');
$GLOBALS['TL_LANG']['tl_layout']['copy'] = array('Dubliuoti išdėstymą', 'Sukurti išdėstymo ID %s kopiją');
$GLOBALS['TL_LANG']['tl_layout']['delete'] = array('Šalinti išdėstymą', 'Šalinti išdėstymą ID %s');
$GLOBALS['TL_LANG']['tl_layout']['editheader'] = array('Redaguoti temą', 'Redaguoti temos nustatymus');

?>