<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_module']['name'] = array('Pavadinimas', 'Įrašykite modulio pavadinimą.');
$GLOBALS['TL_LANG']['tl_module']['headline'] = array('Antraštė', 'Įrašykite modulio antraštę.');
$GLOBALS['TL_LANG']['tl_module']['type'] = array('Modulio tipas', 'Pasirinkite modulio tipą.');
$GLOBALS['TL_LANG']['tl_module']['levelOffset'] = array('Pradžios lygis', 'Jei norite rodyti tik submeniu įrašus, įrašykite reikšmę didesnę už 0.');
$GLOBALS['TL_LANG']['tl_module']['showLevel'] = array('Pabaigos lygis', 'Jei norite riboti lygius, įrašykite reikšmę didesnę už 0.');
$GLOBALS['TL_LANG']['tl_module']['hardLimit'] = array('Galutinė riba', 'Niekada nerodyti meniu punktų, žemesnių už pabaigos lygį.');
$GLOBALS['TL_LANG']['tl_module']['showProtected'] = array('Rodyti apsaugotus įrašus', 'Viešai rodyti įrašus, kurie paprastai matomi tik prisijungusiems vartotojams.');
$GLOBALS['TL_LANG']['tl_module']['defineRoot'] = array('Nustatyti informacijos puslapį', 'Nustatyti modulio šaltinį ar nukreipti į informacinį puslapį.');
$GLOBALS['TL_LANG']['tl_module']['rootPage'] = array('Informacinis puslapis', 'Iš tinklalapio struktūros pasirinkite informacinį puslapį.');
$GLOBALS['TL_LANG']['tl_module']['navigationTpl'] = array('Navigacijos šablonas', 'Čia galite pasirinkti navigacijos šabloną.');
$GLOBALS['TL_LANG']['tl_module']['pages'] = array('Puslapiai', 'Iš tinklalapio struktūros pasirinkite vieną ar kelis puslapius.');
$GLOBALS['TL_LANG']['tl_module']['showHidden'] = array('Rodyti paslėptus įrašus', 'Rodyti navigacijos meniu įrašus, kurie pažymėti kaip slepiami.');
$GLOBALS['TL_LANG']['tl_module']['customLabel'] = array('Etiketė (label)', 'Čia galite įrašyti norimą etiketę iškrentančiam (drop-down) meniu.');
$GLOBALS['TL_LANG']['tl_module']['autologin'] = array('Leisti automatinį prisijungimą', 'Leisti nariams prisijungti prie tinklalapio automatiškai');
$GLOBALS['TL_LANG']['tl_module']['jumpTo'] = array('Nukreipimo puslapis', 'Nustatykite puslapį, į kurį lankytojai bus nukreipti, kai spustels nuorodą ar užpildys formą.');
$GLOBALS['TL_LANG']['tl_module']['redirectBack'] = array('Nukreipti į paskutinį lankytą puslapį', 'Vietoje nukreipimo puslapio rodyti paskutinį lankytojo naršytą puslapį.');
$GLOBALS['TL_LANG']['tl_module']['cols'] = array('Stulpelių skaičius', 'Nustatykite formos stulpelių skaičių.');
$GLOBALS['TL_LANG']['tl_module']['1cl'] = array('Vienas stulpelis', 'rodyti etiketę (label) virš įvesties lauko.');
$GLOBALS['TL_LANG']['tl_module']['2cl'] = array('Du stulpeliai', 'rodyti etiketę (label) kairėje, šalia įvesties lauko.');
$GLOBALS['TL_LANG']['tl_module']['editable'] = array('Redaguojami laukai', 'Rodyti šiuos laukus lankytojų srities formoje.');
$GLOBALS['TL_LANG']['tl_module']['memberTpl'] = array('Formos šablonas', 'Čia galite pasirinkti formos šabloną.');
$GLOBALS['TL_LANG']['tl_module']['tableless'] = array('Išdėstymas be HTML lentelių.', 'Atvaizduoti formą be HTML lentelių.');
$GLOBALS['TL_LANG']['tl_module']['form'] = array('Forma', 'Pasirinkite formą.');
$GLOBALS['TL_LANG']['tl_module']['queryType'] = array('Numatytasis užklausos tipas', 'Pasirinkite numatytąjį užklausos tipą.');
$GLOBALS['TL_LANG']['tl_module']['and'] = array('Rasti visus žodžius', 'rodo tik tuos puslapius, kuriuose yra visi ieškomi raktiniai žodžiai.');
$GLOBALS['TL_LANG']['tl_module']['or'] = array('Rasti bet kokį žodį', 'rodo visus puslapius, kuriuose yra bent vienas iš ieškomų raktinių žodžių.');
$GLOBALS['TL_LANG']['tl_module']['fuzzy'] = array('Fuzzy paieška', 'Ras "TYPOlight" jeigu jūs ieškosite "typo".');
$GLOBALS['TL_LANG']['tl_module']['simple'] = array('Paprasta forma', 'turi tik vieną įvesties lauką.');
$GLOBALS['TL_LANG']['tl_module']['advanced'] = array('Sudėtinga forma', 'turi įvesties lauką ir radio mygtukų meniu, kuriame pasirenkamas užklausos tipas.');
$GLOBALS['TL_LANG']['tl_module']['contextLength'] = array('Konteksto diapazonas', 'Simbolių, esančių kiekvieno raktinio žodžio, naudojamo kontekste, kairėje bei dešinėje, skaičius puslapyje.');
$GLOBALS['TL_LANG']['tl_module']['totalLength'] = array('Maksimalus konteksto ilgis', 'Čia galite riboti rezultato konteksto ilgį.');
$GLOBALS['TL_LANG']['tl_module']['perPage'] = array('Įrašų puslapyje', 'Įrašų skaičius puslapyje (0 - puslapiavimas išjungtas).');
$GLOBALS['TL_LANG']['tl_module']['searchType'] = array('Paieškos formos išdėstymas', 'Čia galite pasirinkti paieškos formos išdėstymą.');
$GLOBALS['TL_LANG']['tl_module']['searchTpl'] = array('Paieškos rezultatų šablonas', 'Čia galite pasirinkti paieškos rezultatų šabloną.');
$GLOBALS['TL_LANG']['tl_module']['inColumn'] = array('Stulpelis', 'Pasirinkite stulpelį, kurio straipsnius norite įtraukti į sąrašą.');
$GLOBALS['TL_LANG']['tl_module']['skipFirst'] = array('Praleisti pirmąjį įrašą', 'Pirmojo įrašo į sąrašą neįtraukti.');
$GLOBALS['TL_LANG']['tl_module']['loadFirst'] = array('Rodyti pirmąjį įrašą', 'Automatiškai nukreipti į pirmajį įrašą, jei nė vienas nepasirinktas.');
$GLOBALS['TL_LANG']['tl_module']['size'] = array('Plotis ir aukštis', 'Įrašykite plotį ir aukštį taškais (pixel).');
$GLOBALS['TL_LANG']['tl_module']['transparent'] = array('Permatoma animacija', 'Padaryti Flash animaciją permatoma (wmode = transparent).');
$GLOBALS['TL_LANG']['tl_module']['flashvars'] = array('Flash kintamieji', 'Suteikti Flash animacijai kintamuosius (<em>var1=value1&var2=value2</em>).');
$GLOBALS['TL_LANG']['tl_module']['version'] = array('Flash leistuvo versija', 'Įrašykite reikalingą Flash leistuvo versiją (pvz. 6.0.12).');
$GLOBALS['TL_LANG']['tl_module']['altContent'] = array('Alternatyvus turinys', 'Jei Flash animacijos paleisti negalima, bus rodomas alternatyvus turinys, pakeičiantis animaciją. Leidžiamos HTML žymos.');
$GLOBALS['TL_LANG']['tl_module']['source'] = array('Šaltinis', 'Naudokite serveryje esantį failą arba nurodykite išorinį URL adresą.');
$GLOBALS['TL_LANG']['tl_module']['singleSRC'] = array('Pradžios failas', 'Iš failų katalogo pasirinkite failą.');
$GLOBALS['TL_LANG']['tl_module']['url'] = array('URL', 'Įrašykite Flash animacijos URL adresą (http://…).');
$GLOBALS['TL_LANG']['tl_module']['interactive'] = array('Sąveika', 'Padaryti Flash animaciją interaktyvia (reikalingas JavaScript palaikymas).');
$GLOBALS['TL_LANG']['tl_module']['flashID'] = array('Flash animacijos ID', 'Įrašykite unikalų Flash animacijos ID');
$GLOBALS['TL_LANG']['tl_module']['flashJS'] = array('JavaScript _DoFSCommand(command, args) {', 'Įrašykite JavaScript kodą.');
$GLOBALS['TL_LANG']['tl_module']['fullsize'] = array('Pilno dydžio atvaizdavimas/naujas langas', 'Atidaryti pilno dydžio paveikslėlį lightbox\'e arba nuorodą naujame naršyklės lange.');
$GLOBALS['TL_LANG']['tl_module']['imgSize'] = array('Paveikslėlio plotis ir aukštis', 'Įrašykite paveikslėlio plotį arba aukštį, norėdami sumažinti proporcingai. Įrašę abi reikšmes paveikslėlį apkarpysite.');
$GLOBALS['TL_LANG']['tl_module']['useCaption'] = array('Rodyti paaiškinimą', 'Po paveikslėliu rodyti jo pavadinimą ar paaiškinimą.');
$GLOBALS['TL_LANG']['tl_module']['multiSRC'] = array('Pradžios failai', 'Iš failų katalogo pasirinkite vieną ar kelis failus.');
$GLOBALS['TL_LANG']['tl_module']['html'] = array('HTML kodas', 'Galite redaguoti administravime leidžiamas HTML žymas.');
$GLOBALS['TL_LANG']['tl_module']['protected'] = array('Apsaugoti modulį', 'Rodyti modulį tik tam tikroms narių grupėms.');
$GLOBALS['TL_LANG']['tl_module']['groups'] = array('Leidžiamos narių grupės', 'Šios grupės galės matyti modulį.');
$GLOBALS['TL_LANG']['tl_module']['guests'] = array('Rodyti tik svečiams', 'Paslepti modulį, jei narys prisijungė.');
$GLOBALS['TL_LANG']['tl_module']['cssID'] = array('CSS ID/klasė', 'Čia galite įrašyti ID ir vieną ar daugiau klasių.');
$GLOBALS['TL_LANG']['tl_module']['space'] = array('Tarpai prieš ir po', 'Čia galite įrašyti modulio viršuje bei apačioje esančių tarpų reikšmes. Geriau būtų, jei jas nurodytumėte CSS faile.');
$GLOBALS['TL_LANG']['tl_module']['title_legend'] = 'Pavadinimas ir tipas';
$GLOBALS['TL_LANG']['tl_module']['nav_legend'] = 'Navigacijos nustatymai';
$GLOBALS['TL_LANG']['tl_module']['reference_legend'] = 'Informacijos puslapis';
$GLOBALS['TL_LANG']['tl_module']['redirect_legend'] = 'Nukreipimo nustatymai';
$GLOBALS['TL_LANG']['tl_module']['template_legend'] = 'Šablono nustatymai';
$GLOBALS['TL_LANG']['tl_module']['config_legend'] = 'Modulio konfigūracija';
$GLOBALS['TL_LANG']['tl_module']['include_legend'] = 'Įterpimo nustatymai';
$GLOBALS['TL_LANG']['tl_module']['source_legend'] = 'Failai ir aplankai';
$GLOBALS['TL_LANG']['tl_module']['interact_legend'] = 'Interaktyvi Flash animacija';
$GLOBALS['TL_LANG']['tl_module']['html_legend'] = 'Tekstas/HTML';
$GLOBALS['TL_LANG']['tl_module']['protected_legend'] = 'Prieigos apsauga';
$GLOBALS['TL_LANG']['tl_module']['expert_legend'] = 'Eksperto nustatymai';
$GLOBALS['TL_LANG']['tl_module']['email_legend'] = 'El. pašto nustatymai';
$GLOBALS['TL_LANG']['tl_module']['header'] = 'Antraštė (header)';
$GLOBALS['TL_LANG']['tl_module']['left'] = 'Kairysis stulpelis';
$GLOBALS['TL_LANG']['tl_module']['main'] = 'Pagrindinis stulpelis';
$GLOBALS['TL_LANG']['tl_module']['right'] = 'Dešinysis stulpelis';
$GLOBALS['TL_LANG']['tl_module']['footer'] = 'Apačia (footer)';
$GLOBALS['TL_LANG']['tl_module']['internal'] = 'Vidinis failas';
$GLOBALS['TL_LANG']['tl_module']['external'] = 'Išorinis URL';
$GLOBALS['TL_LANG']['tl_module']['new'] = array('Pridėti modulį', 'Pridėti modulį');
$GLOBALS['TL_LANG']['tl_module']['show'] = array('Modulio informacija', 'Rodyti išsamią modulio ID %s informaciją');
$GLOBALS['TL_LANG']['tl_module']['edit'] = array('Redaguoti modulį', 'Redaguoti modulį ID %s');
$GLOBALS['TL_LANG']['tl_module']['cut'] = array('Perkelti modulį', 'Perkelti modulį ID %s');
$GLOBALS['TL_LANG']['tl_module']['copy'] = array('Dubliuoti modulį', 'Sukurti modulio ID %s kopiją');
$GLOBALS['TL_LANG']['tl_module']['delete'] = array('Šalinti modulį', 'Šalinti modulį ID %s');
$GLOBALS['TL_LANG']['tl_module']['editheader'] = array('Redaguoti temą', 'Redaguoti temos nustatymus');
$GLOBALS['TL_LANG']['tl_module']['pasteafter'] = array('Įklijuoti čia', 'Įklijuoti po moduliu ID %s');

?>