<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_settings']['websiteTitle'] = array('Tinklalapio antraštė', 'Įrašykite tinklalapio antraštę.');
$GLOBALS['TL_LANG']['tl_settings']['adminEmail'] = array('Sistemos administratoriaus el. paštas', 'Automatiškai sugeneruotos žinutės, tokios kaip registracija/prenumerata bus siunčiamos čia nurodyto elektroninio pašto adresu.');
$GLOBALS['TL_LANG']['tl_settings']['dateFormat'] = array('Datos formatas', 'Datos formato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_settings']['timeFormat'] = array('Laiko formatas', 'Laiko formato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_settings']['datimFormat'] = array('Datos ir laiko formatas', 'Datos ir laikoformato reikšmės bus analizuojamos PHP date() funkcijos.');
$GLOBALS['TL_LANG']['tl_settings']['timeZone'] = array('Laiko juosta', 'Nustatykite serverio laiko juostą.');
$GLOBALS['TL_LANG']['tl_settings']['websitePath'] = array('Santykinis kelias iki TYPOlight katalogo', 'Paprastai šią reikšmę nustato TYPOlight diegimo įrankis.');
$GLOBALS['TL_LANG']['tl_settings']['characterSet'] = array('Simbolių rinkinys', 'Rekomenduojama (!) naudoti UTF-8, kad būtų teisingai pateikiami specialūs simboliai.');
$GLOBALS['TL_LANG']['tl_settings']['customSections'] = array('Individualūs išdėstymo blokai', 'Čia galite surašyti individualius išdėstymo blokus, atskirtus kableliais.');
$GLOBALS['TL_LANG']['tl_settings']['resultsPerPage'] = array('Įrašų puslapyje', 'Čia galite nurodyti įrašų skaičių administravimo skilties puslapiuose.');
$GLOBALS['TL_LANG']['tl_settings']['maxResultsPerPage'] = array('Daugiausia elementų puslapyje', 'Šis ribojimas įgalinamas tada, kai opcija "rodyti visus įrašus" yra pasirinkta');
$GLOBALS['TL_LANG']['tl_settings']['doNotCollapse'] = array('Nesutraukti elementų', 'Nesutraukti elementų peržiūrint juos administravimo skiltyje.');
$GLOBALS['TL_LANG']['tl_settings']['urlSuffix'] = array('URL priesaga', 'URL priesaga bus pridėta prie URI reikšmės (stacionarių dokumentų simuliacija).');
$GLOBALS['TL_LANG']['tl_settings']['cacheMode'] = array('Kešavimo rėžimas', 'Čia jūs galite pasirinkti kešavimo rėžimą.');
$GLOBALS['TL_LANG']['tl_settings']['rewriteURL'] = array('Perrašyti URL', 'Leisti TYPOlight generuoti stacionarius URL be index.php fragmento (reikalinga "mod_rewrite" funkcija).');
$GLOBALS['TL_LANG']['tl_settings']['disableAlias'] = array('Neleisti naudoti puslapio sąsajos', 'Naudoti puslapio ID vietoje sąsajos (alias).');
$GLOBALS['TL_LANG']['tl_settings']['allowedTags'] = array('Leidžiamos HTML žymos', 'Čia galite sudaryti HTML žymų, kurios nebus išbrauktos, sąrašą.');
$GLOBALS['TL_LANG']['tl_settings']['debugMode'] = array('Įgalinti derinimo režimą', 'Rodyti veiksmų, pvz. duomenų bazės užklausų, informaciją ekrane.');
$GLOBALS['TL_LANG']['tl_settings']['lockPeriod'] = array('Sąskaitos blokavimo laikas', 'Sąskaita bus užblokuota, jei slaptažodis tris kartus iš eilės bus įvestas neteisingai.');
$GLOBALS['TL_LANG']['tl_settings']['displayErrors'] = array('Rodyti klaidų pranešimus', 'Rodyti klaidų pranešimus ekrane (daugumai svetainių nerekomenduojama).');
$GLOBALS['TL_LANG']['tl_settings']['disableRefererCheck'] = array('Išjungti kreipties tikrinimą', 'Netikrinti kreipties adreso pildant formą. Pasirinkus šią opciją kyla pavojus tinklalapio bei jo duomenų saugumui!');
$GLOBALS['TL_LANG']['tl_settings']['disableIpCheck'] = array('Išjungti IP tikrinimą', 'Nesusieti sesijų su IP adresais. Pasirinkus šią opciją kyla pavojus tinklalapio bei jo duomenų saugumui!');
$GLOBALS['TL_LANG']['tl_settings']['allowedDownload'] = array('Atsisiunčiamų failų tipai', 'Čia galite sudaryti atsisiunčiamų failų tipų, atskirtų kableliais, sąrašą.');
$GLOBALS['TL_LANG']['tl_settings']['validImageTypes'] = array('Paveikslėlių failų tipai', 'Čia galite sudaryti paveikslėlių failų tipų, atskirtų kableliais, sąrašą.');
$GLOBALS['TL_LANG']['tl_settings']['editableFiles'] = array('Redaguojamų failų tipai', 'Čia galite sudaryti šaltinio (source) redaktoriumi redaguojamų failų tipų, atskirtų kableliais, sąrašą.');
$GLOBALS['TL_LANG']['tl_settings']['maxImageWidth'] = array('Maksimalus lankytojo srities plotis', 'Jei paveikslėlis ar animacija yra platesni, nei nurodyta čia, jų plotis bus pakoreguotas automatiškai.');
$GLOBALS['TL_LANG']['tl_settings']['jpgQuality'] = array('JPG glausto paveikslėlio kokybė', 'Čia galite nurodyti JPG glausto paveikslėlio (thumbnail) kokybę procentais.');
$GLOBALS['TL_LANG']['tl_settings']['uploadPath'] = array('Failų katalogas', 'Čia galite nurodyti santykinį kelią iki TYPOlight failų katalogo.');
$GLOBALS['TL_LANG']['tl_settings']['uploadTypes'] = array('Įkeliamų failų tipai', 'Čia galite sudaryti įkeliamų į serverį failų tipų, atskirtų kableliais, sąrašą.');
$GLOBALS['TL_LANG']['tl_settings']['uploadFields'] = array('Vienalaikiai failų įkėlimai', 'Nurodykite, kiek daugiausia failų norėsite įkelti į serverį vienu metu.');
$GLOBALS['TL_LANG']['tl_settings']['maxFileSize'] = array('Maksimalus įkeliamo failo dydis', 'Čia galite nurodyti maksimalų įkeliamo failo dyti baitais (1 MB = 1024 kB = 1024000 b).');
$GLOBALS['TL_LANG']['tl_settings']['imageWidth'] = array('Maksimalus paveikslėlio plotis', 'Čia galite nurodyti maksimalų paveikslėlio plotį taškais (pixels).');
$GLOBALS['TL_LANG']['tl_settings']['imageHeight'] = array('Maksimalus paveikslėlio aukštis', 'Čia galite nurodyti maksimalų paveikslėlio aukštį taškais (pixels).');
$GLOBALS['TL_LANG']['tl_settings']['enableSearch'] = array('Įgalinti paiešką', 'Indeksuoti puslapius, kad juose būtų galima ieškoti informacijos.');
$GLOBALS['TL_LANG']['tl_settings']['indexProtected'] = array('Indeksuoti apsaugotus puslapius', 'Niekada neįtraukite į indeksavimą puslapių su asmenine informacija, kurios nenorite viešinti!');
$GLOBALS['TL_LANG']['tl_settings']['useSMTP'] = array('Siųsti el. laiškus per SMTP', 'Siunčiant elektroninius laiškus vietoje PHP mail() funkcijos naudoti SMTP serverį.');
$GLOBALS['TL_LANG']['tl_settings']['smtpHost'] = array('SMTP serveris', 'Įrašykite SMTP serverį.');
$GLOBALS['TL_LANG']['tl_settings']['smtpUser'] = array('SMTP vartotojas', 'Įrašykite SMTP vartotojo vardą.');
$GLOBALS['TL_LANG']['tl_settings']['smtpPass'] = array('SMTP slaptažodis', 'Įrašykite SMTP slaptažodį.');
$GLOBALS['TL_LANG']['tl_settings']['smtpEnc'] = array('SMTP kodavimas', 'Čia galite pasirinkti kodavimo metodą (SSL arba TLS)');
$GLOBALS['TL_LANG']['tl_settings']['smtpPort'] = array('SMTP port numeris', 'Įrašykite SMTP serverio port numerį.');
$GLOBALS['TL_LANG']['tl_settings']['inactiveModules'] = array('Neaktyvūs priedai', 'Čia galite išjungti nereikalingus priedus.');
$GLOBALS['TL_LANG']['tl_settings']['undoPeriod'] = array('Atstatymų saugojimo laikas', 'Čia galite nurodyti atstatymo laiką po pakeitimo sekundėmis (24 valandos = 86400 sekundžių). Tai laikas, per kurį galite atstatyti buvusią informaciją.');
$GLOBALS['TL_LANG']['tl_settings']['versionPeriod'] = array('Versijų saugojimo laikas', 'Čia galite nurodyti saugojimo laiką skirtingoms įrašų versijoms sekundėmis (90 dienų = 7776000 sekundžių).');
$GLOBALS['TL_LANG']['tl_settings']['logPeriod'] = array('Žurnalo įrašų saugojimo laikas', 'Čia galite nurodyti saugojimo laiką žurnalo įrašams sekundėmis (14 dienų = 1209600 sekundžių).');
$GLOBALS['TL_LANG']['tl_settings']['sessionTimeout'] = array('Sesijos galiojimo laikas', 'Čia galite nurodyti maksimalų naršymo sesijos galiojimo laiką sekundėmis (60 minučių = 3600 sekundžių).');
$GLOBALS['TL_LANG']['tl_settings']['autologin'] = array('Automatinio prisijungimo laikotarpis', 'Čia galite nustatyti automatinio prisijungimo laikotarpį (90 dienų = 7776000 sekundžių).');
$GLOBALS['TL_LANG']['tl_settings']['defaultUser'] = array('Numatytasis puslapio savininkas', 'Čia galite pasirinkti vartotoją kaip numatytąjį puslapio savininką.');
$GLOBALS['TL_LANG']['tl_settings']['defaultGroup'] = array('Numatytoji puslapio grupė', 'Čia galite pasirinkti grupę kaip numatytąjį puslapio savininką.');
$GLOBALS['TL_LANG']['tl_settings']['defaultChmod'] = array('Numatytosios prieigos teisės', 'Priskirkite numatytąsias prieigos teises puslapiams bei straipsniams.');
$GLOBALS['TL_LANG']['tl_settings']['liveUpdateBase'] = array('Tiesioginio atnaujinimo URL', 'Čia galite įrašyti tiesioginio atnaujinimo URL.');
$GLOBALS['TL_LANG']['tl_settings']['title_legend'] = 'Tinklalapio antraštė';
$GLOBALS['TL_LANG']['tl_settings']['date_legend'] = 'Data ir laikas';
$GLOBALS['TL_LANG']['tl_settings']['global_legend'] = 'Globali konfigūracija';
$GLOBALS['TL_LANG']['tl_settings']['backend_legend'] = 'Administravimo srities konfigūracija';
$GLOBALS['TL_LANG']['tl_settings']['frontend_legend'] = 'Lankytojų srities konfigūracija';
$GLOBALS['TL_LANG']['tl_settings']['privacy_legend'] = 'Privatumo nuostatos';
$GLOBALS['TL_LANG']['tl_settings']['security_legend'] = 'Saugumo nustatymai';
$GLOBALS['TL_LANG']['tl_settings']['files_legend'] = 'Failai ir paveikslėliai';
$GLOBALS['TL_LANG']['tl_settings']['uploads_legend'] = 'Įkėlimo nustatymai';
$GLOBALS['TL_LANG']['tl_settings']['search_legend'] = 'Paieškos sistemos nustatymai';
$GLOBALS['TL_LANG']['tl_settings']['smtp_legend'] = 'SMTP konfigūracija';
$GLOBALS['TL_LANG']['tl_settings']['ftp_legend'] = 'Safe Mode Hack';
$GLOBALS['TL_LANG']['tl_settings']['modules_legend'] = 'Neaktyvūs priedai';
$GLOBALS['TL_LANG']['tl_settings']['timeout_legend'] = 'Laiko reikšmės';
$GLOBALS['TL_LANG']['tl_settings']['chmod_legend'] = 'Numatytosios prieigos teisės';
$GLOBALS['TL_LANG']['tl_settings']['update_legend'] = 'Gyvas atnaujinimas';
$GLOBALS['TL_LANG']['tl_settings']['edit'] = 'Redaguoti vietinę konfigūraciją';
$GLOBALS['TL_LANG']['tl_settings']['both'] = 'Naudoti serverio ir naršyklės laikinąją atmintį';
$GLOBALS['TL_LANG']['tl_settings']['server'] = 'Naudoti tik serverio laikinąją atmintį';
$GLOBALS['TL_LANG']['tl_settings']['browser'] = 'Naudoti tik naršyklės laikinąją atmintį';
$GLOBALS['TL_LANG']['tl_settings']['none'] = 'Išjungti laikinąją atmintį';

?>