<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_calendar']['title'] = array('Pavadinimas', 'Įrašykite kalendoriaus pavadinimą');
$GLOBALS['TL_LANG']['tl_calendar']['jumpTo'] = array('Nukreipimo puslapis', 'Nurodykite įvykių skaitlio puslapį, į kurį bus nukreipiami lankytojai, spustelėję įvykį.');
$GLOBALS['TL_LANG']['tl_calendar']['allowComments'] = array('Įjungti komentarus', 'Leisti lankytojams komentuoti įvykius.');
$GLOBALS['TL_LANG']['tl_calendar']['notify'] = array('Pranešti', 'Pasirinkite, kam pranešti, kai pridedami nauji komentarai.');
$GLOBALS['TL_LANG']['tl_calendar']['sortOrder'] = array('Rūšiavimo tvarka', 'Pagal nutylėjima komentarai yra rūšiuojami didėjančiai, pradedant pačiu seniausiu.');
$GLOBALS['TL_LANG']['tl_calendar']['perPage'] = array('Komentarų kiekis puslapyje.', 'Komentarų kiekis puslapyje. Rašykite 0, kad išjungtumėte puslapiavimą.');
$GLOBALS['TL_LANG']['tl_calendar']['moderate'] = array('Valdyti komentarus', 'Patvirtinti komentarus prieš juos įdedant į puslapį.');
$GLOBALS['TL_LANG']['tl_calendar']['bbcode'] = array('Leisti BB kodą', 'Leisti lankytojams formuoti komentarus naudojant BB kodą.');
$GLOBALS['TL_LANG']['tl_calendar']['requireLogin'] = array('Reikalauti prisijungimo norint komentuoti.', 'Leisti komentuoti tik prisijungusiems vartotojams.');
$GLOBALS['TL_LANG']['tl_calendar']['disableCaptcha'] = array('Atjungti saugos klausimą', 'Naudokite šį punktą jeigu leidžiate komentuoti tik prisijungusiems vartotojams.');
$GLOBALS['TL_LANG']['tl_calendar']['protected'] = array('Apsaugoti kalendorių', 'Rodyti įvykius tik tam tikroms narių grupėms.');
$GLOBALS['TL_LANG']['tl_calendar']['groups'] = array('Leidžiamos narių grupės', 'Šios grupės galės matyti įvykius šiame kalendoriuje.');
$GLOBALS['TL_LANG']['tl_calendar']['makeFeed'] = array('Generuoti srautą', 'Generuoti RSS ar Atom srautą iš kalendoriaus.');
$GLOBALS['TL_LANG']['tl_calendar']['format'] = array('Srauto formatas', 'Nustatykite srauto formatą.');
$GLOBALS['TL_LANG']['tl_calendar']['language'] = array('Srauto kalba', 'Atsižvelgiant į ISO-639 formatą nustatykite puslapio kalbą (pvz. <em>lt</em> ar <em>en-us</em>).');
$GLOBALS['TL_LANG']['tl_calendar']['source'] = array('Eksportavimo nustatymai', 'Čia galite nurodyti ką eksportuoti.');
$GLOBALS['TL_LANG']['tl_calendar']['maxItems'] = array('Maksimalus įrašų skaičius', 'Čia galite riboti įvykių skaičių (jei nustatyta 0, bus eksportuojami visi įrašai).');
$GLOBALS['TL_LANG']['tl_calendar']['feedBase'] = array('Bazinis URL', 'Įrašykite bazinį URL adresą su protokolu (pvz. <em>http://</em>).');
$GLOBALS['TL_LANG']['tl_calendar']['alias'] = array('Srauto sąsaja', 'Čia galite įrašyti unikalų failo pavadinimą (be plėtinio). Srauto XML failas bus automatiškai sugeneruotas šakniniame TYPOlight įdiegimo aplanke (pvz. <em>pavadinimas.xml</em>).');
$GLOBALS['TL_LANG']['tl_calendar']['description'] = array('Srauto aprašymas', 'Trumpai aprašykite kalendoriaus srautą.');
$GLOBALS['TL_LANG']['tl_calendar']['tstamp'] = array('Peržiūros data', 'Paskutinės peržiūros data ir laikas.');
$GLOBALS['TL_LANG']['tl_calendar']['title_legend'] = 'Pavadinimas ir nukreipimo puslapis';
$GLOBALS['TL_LANG']['tl_calendar']['comments_legend'] = 'Komentarai';
$GLOBALS['TL_LANG']['tl_calendar']['protected_legend'] = 'Prieigos apsauga';
$GLOBALS['TL_LANG']['tl_calendar']['feed_legend'] = 'RSS/Atom srautas';
$GLOBALS['TL_LANG']['tl_calendar']['notify_admin'] = 'Sistemos administratorius';
$GLOBALS['TL_LANG']['tl_calendar']['notify_author'] = 'Naujienos autorius';
$GLOBALS['TL_LANG']['tl_calendar']['notify_both'] = 'Autorius ir sistemos administratorius';
$GLOBALS['TL_LANG']['tl_calendar']['source_teaser'] = 'Įvykių anonsai';
$GLOBALS['TL_LANG']['tl_calendar']['source_text'] = 'Pilni straipsniai';
$GLOBALS['TL_LANG']['tl_calendar']['new'] = array('Naujas kalendorius', 'Sukurti naują kalendorių');
$GLOBALS['TL_LANG']['tl_calendar']['show'] = array('Kalendoriaus informacija', 'Rodyti išsamią kalendoriaus ID %s informaciją');
$GLOBALS['TL_LANG']['tl_calendar']['edit'] = array('Redaguoti kalendorių', 'Redaguoti kalendorių ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['editheader'] = array('Keisti kalendoriaus nustatytmus', 'Keisti nustatymus kalendoriui su ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['copy'] = array('Kopijuoti kalendorių', 'Kopijuoti kalendorių ID %s');
$GLOBALS['TL_LANG']['tl_calendar']['delete'] = array('Šalinti kalendorių', 'Šalinti kalendorių ID %s');

?>