<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2012 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  Teodoras Poškus 2010-2012
 * @copyright  Dainius Šerplis 2010-2012
 * @copyright  Vaidotas Urbanavičius 2008-2012
 * @author     Teodoras Poškus <mudbox@geek.lt>
 * @author     Dainius Šerplis <dainius@serplis.lt>
 * @author     Vaidotas Urbanavičius <info@waidis.lt>
 * @package    Lithuanian
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news_archive']['title'] = array('Pavadinimas', 'Įrašykite naujienų archyvo pavadinimą.');
$GLOBALS['TL_LANG']['tl_news_archive']['jumpTo'] = array('Nukreipimo puslapis', 'Pasirinkite naujienų skaitymo puslapį, į kurį nukreipsite lankytojus, paspaudusius naujienų įrašą.');
$GLOBALS['TL_LANG']['tl_news_archive']['allowComments'] = array('Leisti komentuoti', 'Leisti lankytojams komentuoti naujienų įrašus.');
$GLOBALS['TL_LANG']['tl_news_archive']['notify'] = array('Pranešti', 'Pasirinkite kam pranešti apie naujai įrašytus komentarus.');
$GLOBALS['TL_LANG']['tl_news_archive']['sortOrder'] = array('Rūšiavimo tvarka', 'Numatyta, jog komentarai bus rūšiuojami didėjančia tvarka, pradedant nuo seniausio.');
$GLOBALS['TL_LANG']['tl_news_archive']['perPage'] = array('Komentarų puslapyje', 'Komentarų puslapyje (0 - puslapiavimas išjungtas).');
$GLOBALS['TL_LANG']['tl_news_archive']['moderate'] = array('Tvarkyti komentarus', 'Patvirtinti komentarus prieš paskelbiant puslapyje.');
$GLOBALS['TL_LANG']['tl_news_archive']['bbcode'] = array('Leisti BBkodą', 'Leisti vartotojams komantaruose naudoti BBkodą.');
$GLOBALS['TL_LANG']['tl_news_archive']['requireLogin'] = array('Reikalauti prisijungimo', 'Neleisti svečiams komentuoti.');
$GLOBALS['TL_LANG']['tl_news_archive']['disableCaptcha'] = array('Išjungti saugos klausimą', 'Naudoti šį nustatymą tik tuo atveju, jei registruotiems vartotojams ribojote komentavimą.');
$GLOBALS['TL_LANG']['tl_news_archive']['protected'] = array('Apsaugoti archyvą', 'Rodyti naujienų įrašus tik tam tikroms narių grupėms.');
$GLOBALS['TL_LANG']['tl_news_archive']['groups'] = array('Leidžiamos narių grupės', 'Šios grupės galės peržiūrėti šiame archyve esančius naujienų įrašus.');
$GLOBALS['TL_LANG']['tl_news_archive']['makeFeed'] = array('Generuoti naujienų srautus', 'Generuoti RSS ar Atom naujienų srautus iš šio naujienų archyvo.');
$GLOBALS['TL_LANG']['tl_news_archive']['format'] = array('Srautų formatas', 'Pasirinkite naujienų srautų formatą.');
$GLOBALS['TL_LANG']['tl_news_archive']['language'] = array('Srauto kalba', 'Atsižvelgiant į ISO-639 standartą įrašykite puslapio kalbą (pvz. <em>lt</em> arba <em>en-us</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['source'] = array('Eksportavimo nustatymai', 'Čia galite pasirinkti kas bus eksportuojama');
$GLOBALS['TL_LANG']['tl_news_archive']['maxItems'] = array('Maksimalus įrašų skaičius', 'Čia galite riboti srautų įrašų skaičių. Nustatykite 0, jei eksportuojate viską.');
$GLOBALS['TL_LANG']['tl_news_archive']['feedBase'] = array('Bazinis URL', 'Įrašykite bazinį URL adresą su protokolu (pvz. <em>http://</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['alias'] = array('Srauto sąsaja', 'Čia galite įrašyti unikalų failo pavadinimą be plėtinio. Srauto XML failas bus automatiškai sugeneruotas šakniniame TYPOlight įdiegimo aplanke (pvz. <em>pavadinimas.xml</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['description'] = array('Srauto aprašymas', 'Įrašykite trumpą naujienų srauto aprašymą.');
$GLOBALS['TL_LANG']['tl_news_archive']['tstamp'] = array('Peržiūros data', 'Paskutinės peržiūros data ir laikas');
$GLOBALS['TL_LANG']['tl_news_archive']['title_legend'] = 'Pavadinimas ir nukreipimo puslapis';
$GLOBALS['TL_LANG']['tl_news_archive']['comments_legend'] = 'Komentarai';
$GLOBALS['TL_LANG']['tl_news_archive']['protected_legend'] = 'Prieigos apsauga';
$GLOBALS['TL_LANG']['tl_news_archive']['feed_legend'] = 'RSS/Atom srautas';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_admin'] = 'Sistemos administratorius';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_author'] = 'Naujienų įrašo autorius';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_both'] = 'Autorius ir sistemos administratorius';
$GLOBALS['TL_LANG']['tl_news_archive']['source_teaser'] = 'Naujienų anonsai';
$GLOBALS['TL_LANG']['tl_news_archive']['source_text'] = 'Pilni straipsniai';
$GLOBALS['TL_LANG']['tl_news_archive']['new'] = array('Naujas archyvas', 'Sukurti naują archyvą');
$GLOBALS['TL_LANG']['tl_news_archive']['show'] = array('Archyvo informacija', 'Rodyti išsamią archyvo ID %s informaciją');
$GLOBALS['TL_LANG']['tl_news_archive']['edit'] = array('Redaguoti archyvą', 'Redaguoti archyva ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['editheader'] = array('Redaguoti archyvo nustatymus', 'Redaguoti archyvo %s nustatymus.');
$GLOBALS['TL_LANG']['tl_news_archive']['copy'] = array('Kopijuoti archyvą', 'Kopijuoti archyvą ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['delete'] = array('Šalinti archyvą', 'Šalinti archyvą ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['comments'] = array('Komentarai', 'Rodyto archyvo ID %s komentarus');

?>